---
title: Chrono Cross
translation: true
---

Like most of Square's PlayStation-era RPGs, Chrono Cross's translation was...weird, to say the least, as though they decided Woolsey's habit of making things up as he went along (because he didn't have time to do it right) was the right approach to the game.

## Characters

| Japanese     | Romaji       | Síle       | Official   |
| ------------ | ------------ | ---------- | ---------- |
| セルジュ     | seruju       | Serge      | Serge      |
| ポシュル     | poshuru      | Poshul     | Poshul     |
| キッド       | kiddo        | Kid        | Kid        |
| レナ         | rena         | Lena       | Leena      |
| ラッキーダン | rakkīdan     | Lucky Dan  | Mojo       |
| スラッシュ   | surasshu     | Slash      | Nikki      |
| ピエール     | piēru        | Pierre     | Pierre     |
| アルフ       | arufu        | Alf        | Guile      |
| ジルベルト   | jiruberuto   | Jilbert    | Greco      |
| グレン       | guren        | Glenn      | Glenn      |
| ママチャ     | mamacha      | Mamacha    | Macha      |
| コルチャ     | korucha      | Korcha     | Korcha     |
| 改良種フィオ | kairyōshafio | Fio        | NeoFio     |
| ルチアナ     | ruchiana     | Lucciana   | Luccia     |
| ツマル       | tsumaru      | Tsumaru    | Pip        |
| ドク         | doku         | Doc        | Doc        |
| ラズリー     | razurī       | Lazuli     | Razzly     |
| メル         | meru         | Mel        | Mel        |
| スカール     | sukāru       | Skully     | Skelly     |
| ミキ         | miki         | Mickey     | Miki       |
| オルハ       | oruha        | Orha       | Orlha      |
| カブ夫       | kabuotto     | Turnip     | Turnip     |
| リーア       | rīa          | Leia       | Leah       |
| ヤマネコ     | yamaneko     | Wildcat    | Lynx       |
| スプリガン   | supurigan    | Spriggan   | Sprigg     |
| ツクヨミ     | tsukuyomi    | Tsukuyomi  | Harle      |
| ラディウス   | radiusu      | Radius     | Radius     |
| ザッパ       | zappa        | Zappa      | Zappa      |
| バンクリフ   | bankurifu    | Van Crief  | Van        |
| イシト       | ishito       | Ishito     | Norris     |
| ジャネス     | janesu       | Janice     | Janice     |
| スネフ       | sunefu       | Sneff      | Sneff      |
| イレーネス   | irēnesu      | Illenes    | Irenes     |
| 龍の子       | ryōnoshi     | Hatchling  | Draggy     |
| キノコ       | kinoko       | Mushroom   | Funguy     |
| ファルガ     | faruga       | Falga      | Fargo      |
| カーシュ     | kāshu        | Karsh      | Karsh      |
| ゾア         | zoa          | Zor        | Zoah       |
| オーチャ     | ōcha         | Orcha      | Orcha      |
| ギャラダン   | gyaradan     | Galadan    | Grobyc     |
| マルチェラ   | maruchera    | Marcella   | Marcy      |
| リデル       | rideru       | Riddle     | Riddel     |
| 蛇骨大佐     | jakotsudaisa | Wyrmbone   | Viper      |
| スティーナ   | sutīna       | Steena     | Steena     |
| 星の子       | hoshinoshi   | Starkid    | Starky     |

## Elements

### Character-Specific Techs

| Japanese       | Romaji             | Síle                   | Official     |
| -------------- | ------------------ | ---------------------- | ------------ |
| ダッシュ斬り   | dasshugiri         | Dash-Cut               | Dash&Slash   |
| シャイニング   | shainingu          | Shining                | Luminaire    |
| スカイアロー   | sukaiarō           | Sky Arrow              | FlyingArrow  |
| グライドフック | guraindofukku      | Grind Hook             | GlideHook    |
| キャッツレイド | kyattsureido       | Cat's Raid             | FeralCats    |
| ゼロエターナル | zeroitānaru        | Zero Eternal           | ForeverZero  |
| スティール     | sutīru             | Steal                  | Pilfer       |
| レッドニードル | reddonīdoru        | Red Needle             | RedPin       |
| ヒートショット | hītoshotto         | Heat Shot              | HotShot      |
| 乙女のビンタ   | otomenobinta       | Maiden's Slap          | MaidenHand   |
| 乙女のこころ   | otomenokokoro      | Maiden's Heart         | MaidenHeart  |
| 乙女のいのり   | otomenoinori       | Maiden's Prayer        | MaidenFaith  |
| ポヨシュルー   | poyoshurū          | Poingshul!             | K9-Ball      |
| プシュシュルー | pushushurū         | Push'shul!             | DoggyDunit   |
| ビガシュルー   | bigashurū          | Plopshul!              | Unleashed    |
| 呪舞           | kashirimai         | Sorcerous Samba        | VoodooDance  |
| 側転炎舞       | sokutenenpu        | Fiery Cartwheel        | CartWheel    |
| 刺死炎舞       | shishienpu         | Danse Macabre          | HoodooGuroo  |
| リズムブレイク | rizumubureiku      | Rhythm Break           | GrandFinale  |
| フリーズビート | furīzubīto         | Freeze Beat            | ChillOut     |
| ショックノイズ | shokkunoizu        | Shock Noise            | LimeLight    |
| バッジスパーク | bajjisupāku        | Badge Spark            | Medalsome    |
| ダブルヒット   | daburuhitto        | Double-Hit             | FoiledAgain  |
| サイラスパンチ | sairasupanchi      | Cyrus Punch            | SlapOfCyrus  |
| インボディー   | inbodī             | Embody                 | Wandaln      |
| トゥソード     | tusōdo             | Two Swords             | WandaSwords  |
| ソーヘブン     | sōhebun            | Sol Heaven             | LightninRod  |
| ヘッドバット   | heddobatto         | Headbutt               | Headbutt     |
| フィッシング   | fisshingu          | Fishing                | Hook&Sinker  |
| ピッグキャッチ | piggukyacchi       | Big Catch              | BigCatch     |
| ヒップアタック | hippuatakku        | Hip Attack             | BottomsUp    |
| フォルディング | forudingu          | Folding                | Folding      |
| マザーズレイジ | mazāzureiji        | Mother's Rage          | DirtyDishes  |
| ラズリンスター | razurinsutā        | Razzling Star          | RazStar      |
| ラズリンハート | razurinhāto        | Razzling Heart         | RazHeart     |
| ラズフラワー   | razufurawā         | Razzling Flower        | Raz-Flower   |
| ハードヒット   | hāddohitto         | Hit Hard               | Dash&Gash    |
| ソードソニック | sōdosonikku        | Sonic Sword            | SonicSword   |
| ソードスタップ | sodosutappu        | Stop Sword             | Dive&Drive   |
| ぬすむ         | nusumu             | Steal                  | Snatch       |
| らくがき       | rakugaki           | Grafitti               | Doodle       |
| じだんだ       | jidanda            | Stomp                  | Tantrum      |
| ハイスロー     | haisurō            | High Throw             | HighFive     |
| ボーンブレイク | bōnbureiku         | Bone-Break             | Gnarly       |
| ヒールシャワー | hīrushawā          | Heal Shower            | HangTen      |
| ラリアット     | rariatto           | Lariat                 | Clothesline  |
| スピンキック   | supinkikku         | Spin-Kick              | Flip-Flop    |
| グレイブサルト | gureibusaruto      | Salt Grave             | GraveDigger  |
| 玉いっぱい     | tamaippai          | Full Ball              | JugglerVein  |
| 風船ひとつ     | fuusanhitotsu      | One Balloon            | BalloonLoan  |
| 大玉ころがし   | oodamakorogashi    | Bowling Ball           | OnARoll      |
| ピンストライク | pinsutoraiku       | Pin-Strike             | Pin-UpGirl   |
| ケミカルヘイズ | kemikaruheizu      | Chemical Haze          | Mix&Match    |
| テストアメーバ | tesutoamēba        | Test Amoeba            | TestAmeba    |
| ばんばん       | dandan             | Bang Bang              | PopPopPop    |
| ちゅーちゅー   | chūchū             | Squeak Squeak          | SlurpSlurp   |
| ばたんばたん   | batanbatan         | Crash Crash            | BamBamBam    |
| 体当たり       | taiatari           | Body Blow              | Pounce       |
| なごむ         | nagomu             | Calm Down              | Soothe       |
| 地獄乱舞       | jigokuranbu        | Hellish Dance          | Hell'sFury   |
| ツマル砲       | tsumarujuu         | Tsumaru Gun            | CanonCannon  |
| 単体           | tantai             | Base Material          | Heaven'sCall |
| 遠身当て       | enshinate          | Distant Fate           | LongShot     |
| 居合抜き       | iainuki            | Iainuki                | QuickDraw    |
| 真気波         | shinkeha           | Spiritual Waves        | VitalEnergy  |
| パワークラック | pawākurakku        | Power Crack            | HammerBlow   |
| スミスピン     | sumisupin          | Sumi Spin              | HammerThrow  |
| かじ屋のクソ力 | kajiyanokusoka     | Smithshop Smack        | BallsOfIron  |
| ジャンプスロー | janpusurō          | Jump-Throw             | JumpThrow    |
| べたぬり       | betanuri           | Betanuri               | WetPaint     |
| パンクダッシュ | pankudasshu        | Punk Dash              | PiggyBoink   |
| スタイルコピー | sutairukopī        | Copy Style             | Doppelgang   |
| 月幻           | getsumaboroshi     | Lunar Vision           | MoonBeam     |
| 月護           | getsuaigo          | Lunar Shield           | MoonShine    |
| 月壊           | getsukai           | Lunar Destruction      | Lunairetic   |
| スパイラルレイ | supairarurei       | Spiral Ray             | SpiralRay    |
| オーラレイン   | ōrarein            | Aura Rain              | SunShower    |
| フルショット   | furushotto         | Full Shot              | TopShot      |
| きこりアタック | kikoriatakku       | Lumberjack Attack      | Lumberjack   |
| もくもく       | mokumoku           | Billowing Smoke        | SporeCloud   |
| どっきりキノコ | dokkirikinoko      | Startling 'Shroom      | Myconoids    |
| タイニーブレス | tainīburesu        | Tiny Breath            | CoughDrop    |
| ブレスウイング | buresuwingu        | Breath Wing            | CoughMix     |
| ビッグマム     | biggumamu          | Big Mom                | BigBreath    |
| スタープラチナ | sutāppurachina     | Platinum Star          | StarLight    |
| コメットビーム | komettobīmu        | Comet Beam             | StarBurst    |
| メテオザッパー | meteozappā         | Meteor Zapper          | StarStruck   |
| ラピッドスロー | rapiddosurō        | Rapid Throw            | BigDeal      |
| HPシャッフル   | HPshaffuru         | HP Shuffle             | HPShuffle    |
| ソードボックス | sōdobokkusu        | Sword Box              | SwordTrick   |
| ドラムブレス   | doramuburesu       | Drum Breath            | BeatIt       |
| ニンジンアロー | ninjinarō          | Arrow Carrot           | 24Carrots    |
| ガッシュアウト | gasshuauto         | Gush Out               | What'sUpDoc  |
| ウォータブレス | wōtaburesu         | Water Breath           | WaterBreath  |
| いやしの調べ   | iyashinoshirabe    | Tune of Solace         | MerMelody    |
| 水撃の調べ     | suigekinoshirabe   | Waterblow Tune         | SirenSong    |
| ドラゴンライド | doragonraido       | Dragon Ride            | DragonRider  |
| オーラアクス   | ōraakusu           | Aura Axe               | AxialAxe     |
| ジャイレイター | jaireitā           | Gyrator                | Axiomatic    |
| スピンアタック | supinatakku        | Spin Attack            | Gyronimo     |
| アッパーボム   | appābomu           | Upper Bomb             | Toss&Spike   |
| スパイス       | supaisu            | Spice                  | SpiceOfLife  |
| ミステリクック | misuterikukku      | Mystery Cook           | MysteryMenu  |
| アナザーサイド | anazāsaido         | Another Side           | DinnerGuest  |
| ロケットアーム | rokettoāmu         | Rocket Arm             | RocketFist   |
| ヘッドサーベル | heddosāberu        | Sever Head             | HairCutter   |
| ダークバースト | dākubāsuto         | Dark Burst             | StrongArm    |
| ぬすみ         | nusumi             | Steal                  | Pillage      |
| 遠方射撃       | enhoushageki       | Distant Shot           | CannonBalls  |
| 天下無敵斬     | tenkamutekizan     | Invincible Chop        | Invincible   |
| 重力斬         | juuryukuzan        | Heavy Blow             | G-Force      |
| 真空刃         | shinkuuha          | Vacuum Edge            | AirForce     |
| 蛇骨団旗       | jakotsudanki       | Wyrmbone Squad Banner  | FlagBearer   |
| 白蛇の回復     | shirohebinokaifuku | White Snake's Recovery | SnakeEyes    |
| 白蛇の守護     | shirohebinoshugo   | White Snake's Guard    | SnakeSkin    |
| 白蛇の精神     | shirohebinosaishin | White Snake's Soul     | SnakeFangs   |
| ラインピアス   | rainpiasu          | Pierce Line            | Cat'sCradle  |
| ラインスパーク | rainsupāku         | Spark Line             | StringPhone  |
| ワイズオフ     | waizuofu           | Wise Off               | WebSurfer    |
| ストンピング   | sutonpingu         | Stomping               | HeadBopper   |
| セクシーアイズ | sekushīaizu        | Sexy Eyes              | SexyWink     |
| エアリアル     | eariaru            | Aerial                 | DanceOnAir   |
| がんせき投げ   | gansekinage        | Rock Throw             | RockThrow    |
| しっぽたつまき | shippotatsumaki    | Tornado Tail           | TailSpin     |
| 三段蹴り       | sandankeri         | Three-Step Kick        | TripleKick   |
| ディレアの影   | direanokage        | Delia's Shadow         | DireaShadow  |
| ヒドラの影     | hidoranokage       | Hydra's Shadow         | HydraShadow  |
| ガライの影     | garainokage        | Garai's Shadow         | GaraiShadow  |
| 連拳           | renken             | Group Punch            | MultiPunch   |
| 酔拳           | suiken             | Drunken Punch          | PunchDrunk   |
| 姉妹連拳       | shimairenken       | Sorority's Group Punch | SisterHoods  |
| カブチョップ   | kabuchoppu         | Turnip Chop            | VegeChopper  |
| カブショック   | kabushokku         | Turnip Shock           | VegeMight    |
| カブマジック   | kabumajikku        | Turnip Magic           | VegOut       |

### MultīTechs

| Japanese       | Romaji        | Síle              | Official    |
| -------------- | ------------- | ----------------- | ----------- |
| エックス斬り   | ekkusugiri    | X-Strike          | X-Strike    |
| Wスティール    | Wsutīru       | Double-Steal      | DoubleTake  |
| ソードストーム | sōdosutōmu    | Sword Storm       | SwordStorm  |
| ダークスパーク | dākusupākku   | Dark Spark        | PitchBlack  |
| 真龍剣         | shinryuuken   | Dragon God's Edge | VitalForce  |
| ドラゴンブロー | doragonburō   | Dragon Blow       | DragonSpike |
| フラメンコ     | furamenko     | Flamenco          | Flamenco    |
| ドラゴンライド | doragonraido  | Dragon Ride       | DraggyRide  |
| カブファイナル | kabufainaru   | Final Turnip      | TossedSalad |
| ミックスデルタ | mikkusuderuta | Mix Delta         | DeltaForce  |
| ゼット斬り     | zettogiri     | Z-Strike          | Z-Slash     |

### Available to Everyone

| Japanese        | Romaji        | Síle            | Official      |
| -----------0--- | ------------- | --------------- | ------------- |
| アクアビーム    | aisubīmu      | Ice Beam        | AquaBeam      |
| アイスランス    | aisuransu     | Ice Lance       | IceLance      |
| アクアボール    | akuabōru      | Aqua Ball       | AquaBall      |
| フリーズ        | furīzu        | Freeze          | IceBlast      |
| フラッド        | furaddo       | Flood           | Deluge        |
| アイスバーグ    | aisubāgu      | Iceberg         | Iceberg       |
| ティア          | tia           | Tear            | Medicine      |
| ケア            | kea           | Cure            | Cure          |
| ケアラ          | keara         | Cura            | CurePlus      |
| ケアレスト      | kearesuto     | Curest          | CureAll       |
| フィルブルー    | firuburū      | Feel Blue       | TurnBlue      |
| アンチレッド    | anchireddo    | Anti Red        | AntiRed       |
| ハイグリップ    | haigurippu    | High Grip       | Nimble        |
| スリップ        | surippu       | Slip            | Numble        |
| ブルーアース    | burūāsu       | Blue Earth      | BlueField     |
| インフィニティ  | infiniti      | Infinity        | Vigora        |
| ↓フラッド       | ↓furaddo      | ↓Flood          | T.Deluge      |
| ↓アイスバーグ   | ↓aisubāgu     | ↓Iceberg        | T.Iceberg     |
| ↓Gフロッグ      | ↓Gfuroggu     | ↓G-Frog         | T.FrogPrince  |
| Gフロッグ       | Gfuroggu      | G-Frog          | FrogPrince    |
| テラホエール    | terahoēru     | Terra Whale     | BlueWhale     |
| ファイアボール  | faiabōru      | Fireball        | Fireball      |
| ボマー          | bomā          | Bomber          | MagmaBomb     |
| バーニング      | bāningu       | Burning         | FirePillar    |
| メルトストーン  | merutosutōn   | Melt Stone      | MagmaBurst    |
| ヒート          | hīto          | Heat            | Inferno       |
| ボルケーノ      | borukēno      | Volcano         | Volcano       |
| タブレット      | taburetto     | Tablet          | Tablet        |
| オーラ          | ōra           | Aura            | Ointment      |
| アゲイン        | agein         | Again           | Recharge      |
| フィルレッド    | firureddo     | Feel Red        | TurnRed       |
| アンチブルー    | anchiburū     | Anti Blue       | AntiBlue      |
| ハイマッスル    | haimassuru    | High Muscle     | Strengthen    |
| ウィーク        | wīku          | Weak            | Weaken        |
| レッドアース    | reddoāsu      | Red Earth       | RedField      |
| ナイナイ        | nainai        | 99%             | Ninety-Nine   |
| ↓ヒート         | ↓hīto         | ↓Heat           | T.Inferno     |
| ↓ボルケーノ     | ↓borukēno     | ↓Volcano        | T.Volcano     |
| ↓マリード       | ↓marīdo       | ↓Marid          | T.RedWolf     |
| マリード        | marīdo        | Marid           | RedWolf       |
| サラマンダ      | saramanda     | Salamander      | Salamander    |
| リーフ          | rīfu          | Leaf            | Bushwhacker   |
| エアーソーサー  | eāsōsā        | Air Saucer      | AeroSaucer    |
| ニードル        | nīdoru        | Needle          | Bushbasher    |
| ウーハー        | ūhā           | Woofer          | AeroBlaster   |
| ヘルプラント    | herupuranto   | Hell Plant      | Carnivore     |
| トルネード      | torunēdo      | Tornado         | Tornado       |
| デトキシン      | detokishin    | Detoxin         | Antidote      |
| ヒール          | hīru          | Heal            | Heal          |
| ヒールウインド  | hīruwindo     | Heal Wind       | HealAll       |
| ヒールリーフ    | hīrurīfu      | Heal Leaf       | HealPlus      |
| フィルグリーン  | firugurīn     | Feel Green      | TurnGreen     |
| アンチイエロー  | anchiierō     | Anti Yellow     | AntiYellow    |
| イーグルアイ    | īguruai       | Eagle Eye       | EagleEye      |
| トッター        | tottā         | Totter          | BatEye        |
| グリーンアース  | gurīnāsu      | Green Earth     | GreenField    |
| インフォ        | info          | Info            | InfoScope     |
| ↓ヘルプラント   | ↓herupuranto  | ↓Hell Plant     | T.Carnivore   |
| ↓トルネード     | ↓torunēdo     | ↓Tornado        | T.Tornado     |
| ↓ソニア         | ↓sonia        | ↓Sonia          | T.Sonja       |
| ソニア          | sonia         | Sonia           | Sonja         |
| ジニー          | jinī          | Djinni          | Genie         |
| アップリフト    | appurisuto    | Uplift          | Uplift        |
| ディスチャージ  | disuchāji     | Discharge       | ElectroJolt   |
| アップヘイバル  | appuheibaru   | Upheaval        | Upheaval      |
| ライトニング    | raitoningu    | Lightning       | ElectroBolt   |
| アースクエイク  | āsukueiku     | Earthquake      | Earthquake    |
| サンダーバレー  | sandābarē     | Thunder Ballet  | ThundaStorm   |
| ディスパース    | disupāsu      | Disperse        | Brace         |
| カプセル        | kapuseru      | Capsule         | Capsule       |
| フィルイエロー  | firuierō      | Feel Yellow     | TurnYellow    |
| アンチグリーン  | anchigurīn    | Anti Green      | AntiGreen     |
| ハイプロテクト  | haipurotekuto | High Protect    | HiRes         |
| ノークロース    | nōkurōsu      | North Cross     | LowRes        |
| イエローアース  | ierōāsu       | Yellow Earth    | YellowField   |
| Pイレイザー     | Pireizā       | P-Eraser        | PhysNegate    |
| ↓アースクエイク | ↓āsukueiku    | ↓Earthquake     | T.Earthquake  |
| ↓サンダーバレー | ↓sandābarē    | ↓Thunder Ballet | T.ThundaStorm |
| ↓ゴーレム       | ↓gōremu       | ↓Golem          | T.Golem       |
| ゴーレム        | gōremu        | Golem           | Golem         |
| 雷蛇            | raijada       | Quetzali        | ThundaSnake   |
| レーザー        | rēzā          | Laser           | PhotonRay     |
| シューティング  | shūtingu      | Shooting Star   | Meteorite     |
| フォトン        | foton         | Photon          | PhotonBeam    |
| コメット        | kometto       | Comet           | MeteorShower  |
| ホーリー        | hōrī          | Holy            | HolyLight     |
| ウルトラノヴァ  | urutoranova   | Ultranova       | UltraNova     |
| クリア          | kuria         | Clear           | WhiteOut      |
| オールクリア    | ōrukuria      | All-Clear       | Panacea       |
| リバイブ        | ribaibu       | Revive          | Revive        |
| リカバー        | rikabā        | Recover         | RecoverAll    |
| ピュリファイ    | pyurifai      | Purify          | Purify        |
| リターン        | ritān         | Return          | FullRevival   |
| ホーリーライト  | hōrīraito     | Holy Light      | HolyHealing   |
| フィルホワイト  | firuhowaito   | Feel White      | TurnWhite     |
| アンチブラック  | anchiburakku  | Anti Black      | AntiBlack     |
| ウォール        | wōru          | Wall            | StrongMinded  |
| センスティブ    | sensutibu     | Sensitive       | WeakMinded    |
| マナコール      | manakōru      | Mana Core       | Magnify       |
| Mイレイザー     | Mireizā       | M-Eraser        | MagNegate     |
| ↓ホーリー       | ↓hōri         | ↓Holy           | T.HolyLight   |
| ↓ウルトラノヴァ | ↓urutoranova  | ↓Ultranova      | T.UltraNova   |
| ↓ユニコーン     | ↓yunikōn      | ↓Unicorn        | T.Unicorn     |
| ユニコーン      | yunikōn       | Unicorn         | Unicorn       |
| セインツ        | seintsu       | Saints          | Saints        |
| ヘビィブロー    | hebiiburō     | Heavy Blow      | GravityBlow   |
| ゲットソウル    | gettosouru    | Get Soul        | HellSoul      |
| グラビトン      | gurabiton     | Graviton        | Gravitonne    |
| インフェルノ    | inferuno      | Inferno         | HellBound     |
| フリクション    | furikushon    | Friction        | FreeFall      |
| ブラックホール  | burakkuhōru   | Black Hole      | BlackHole     |
| ヴォイド        | voido         | Void            | BlackOut      |
| ポーション      | pōshon        | Potion          | Nostrum       |
| リベンジ        | ribenji       | Revenge         | Revenge       |
| フィルブラック  | firuburakku   | Feel Black      | TurnBlack     |
| アンチホワイト  | anchihowaito  | Anti White      | AntiWhite     |
| ジーニアス      | jīniasu       | Genius          | Genius        |
| フーリッシュ    | fūrisshu      | Foolish         | Imbecile      |
| マナフィーブル  | manafīburu    | Feeble Mana     | Diminish      |
| フォゲット      | fogetto       | Forget          | SealAll       |
| ↓フリクション   | ↓furikushon   | ↓Friction       | T.FreeFall    |
| ↓ブラックホール | ↓burakkuhōru  | ↓Black Hole     | T.BlackHole   |
| ↓訪問者         | ↓hoimonsha    | ↓Phone Home     | T.MotherShip  |
| 訪問者          | hoimonsha     | Phone Home      | MotherShip    |
| ジ・エンド      | ji.endo       | The End         | GrimReaper    |

## Equipment

### Weapons

| Japanese         | Romaji           | Síle              | Official          |
| ---------------- | ---------------- | ----------------- | ----------------- |
| シースワロー     | shīsuwarō        | Sea Swallow       | Sea Swallow       |
| ブロンズスワロー | buronzusuwarō    | Bronze Swallow    | Copper Swallow    |
| アイアンスワロー | aiansuwarō       | Iron Swallow      | Steel Swallow     |
| ミスリルスワロー | misurirusuwarō   | Mithril Swallow   | Silver Swallow    |
| デナドロスワロー | denadorosuwarō   | Denadoro Swallow  | Stone Swallow     |
| プリズムスワロー | purizumusuwarō   | Prism Swallow     | Spectra Swallow   |
| グランドリーム   | gurandorīmu      | Grand Dream       | Mastermune        |
| ボーンダガー     | bōndagā          | Bone Dagger       | Ivory Dagger      |
| ブロンズダガー   | buronzudagā      | Bronze Dagger     | Bronze Dagger     |
| アイアンダガー   | aiandagā         | Iron Dagger       | Iron Dagger       |
| ミスリルダガー   | misurirudagā     | Mithril Dagger    | Mythril Dagger    |
| デナドロダガー   | denadorodagā     | Denadoro Dagger   | Denadorite Dagger |
| プリズムダガー   | purizumudagā     | Prism Dagger      | Prism Dagger      |
| 銀のつえ         | ginnotsue        | Silver Staff      | Silver Staff      |
| 石のつえ         | sekinotsue       | Stone Staff       | Stone Staff       |
| 虹のつえ         | kounotsue        | Rainbow Staff     | Spectral Staff    |
| ボーンロッド     | bōnroddo         | Bone Rod          | Porcelain Rod     |
| ブロンズロッド   | buronzuroddo     | Bronze Rod        | Brass Rod         |
| アイアンロッド   | aianroddo        | Iron Rod          | Iron Rod          |
| ミスリルロッド   | misuriruroddo    | Mithril Rod       | Mythril Rod       |
| デナドロロッド   | denadororoddo    | Denadoro Rod      | Denadorite Rod    |
| プリズムロッド   | purizumuroddo    | Prism Rod         | Rainbow Rod       |
| フラワーロッド   | furawāroddo      | Flower Rod        | Floral Rod        |
| ボーンソード     | bōnsōdo          | Bone Sword        | Bone Sword        |
| ブロンズソード   | buronzusōdo      | Bronze Sword      | Bronze Sword      |
| アイアンソード   | aiansōdo         | Iron Sword        | Steel Sword       |
| ミスリルソード   | misurirusōdo     | Mithril Sword     | Silver Sword      |
| デナドロソード   | denadorosōdo     | Denadoro Sword    | Stone Sword       |
| プリズムソード   | purizumusōdo     | Prism Sword       | Spectral Sword    |
| 蛇骨大剣         | jakotsudaiken    | Wyrmbone Brand    | Viper's Venom     |
| 勇者の剣         | yuushanoken      | Hero's Edge       | Hero's Blade      |
| イルランザー     | iruranzā         | Erlanzer          | Einlanzer         |
| ソイソー刀       | soisōkatana      | Soysword          | Slasher           |
| アイアンガン     | aiangan          | Iron Gun          | Ferrous Gun       |
| シルバーガン     | sirubāgan        | Silver Gun        | Argent Gun        |
| デナドロガン     | denadorogan      | Denadoro Gun      | Denadorite Gun    |
| プリズムガン     | purizumugan      | Prism Gun         | Spectral Gun      |
| ウェーブショック | wēbushokku       | Web Shock         | Shockwave Gun     |
| プラズマショック | purazumashokku   | Plasma Shock      | Plasma Pistol     |
| ボーンピック     | bōnpikku         | Bone Pick         | Porcelain Pick    |
| ブロンズピック   | buronzupikku     | Bronze Pick       | Brass Pick        |
| アイアンピック   | aianpikku        | Iron Pick         | Iron Pick         |
| ミスリルピック   | misurirupikku    | Mithril Pick      | Mythril Pick      |
| デナドロピック   | denadoropikku    | Denadoro Pick     | Pebble Pick       |
| プリズムピック   | purizumupikku    | Prism Pick        | Prism Pick        |
| ボーンアクス     | bōnakusu         | Bone Axe          | Bone Axe          |
| ブロンズアクス   | buronzuakusu     | Bronze Axe        | Bronze Axe        |
| アイアンアクス   | aianakusu        | Iron Axe          | Iron Axe          |
| ミスリルアクス   | misuriruakusu    | Mithril Axe       | Silver Axe        |
| デナドロアクス   | denadoroakusu    | Denadoro Axe      | Stone Axe         |
| プリズムアクス   | purizumuakusu    | Prism Axe         | Rainbow Axe       |
| ビッグハンマー   | bigguhanmā       | Big Hammer        | Great Hammer      |
| マスターハンマー | masutāhanmā      | Master Hammer     | Master Hammer     |
| ブロンズルアー   | buronzuruā       | Bronze Lure       | Bronze Lure       |
| アイアンルアー   | aianruā          | Iron Lure         | Iron Lure         |
| ミスリルルアー   | misuriruruā      | Mithril Lure      | Mythril Lure      |
| デナドロルアー   | denadororuā      | Denadoro Lure     | Stone Lure        |
| プリズムルアー   | purizumuruā      | Prism Lure        | Prism Lure        |
| アイアンフライ   | aianfurai        | Iron Fly          | Steelerang        |
| ミスリルフライ   | misurirufurai    | Mithril Fly       | Silverang         |
| デナドロフライ   | denadorofurai    | Denadoro Fly      | Rockerang         |
| プリズムフライ   | purizumufurai    | Prism Fly         | Prismarang        |
| ブロンズショット | buronzushotto    | Bronze Shot       | Bronze Shot       |
| アイアンショット | aianshotto       | Iron Shot         | Steel Shot        |
| ミスリルショット | misurirushotto   | Mithril Shot      | Silver Shot       |
| デナドロショット | denadoroshotto   | Denadoro Shot     | Stone Shot        |
| プリズムショット | purizumushotto   | Prism Shot        | Prism Pellets     |
| 秘密のカード     | himitsunokādo    | Secret Card       | Private Deck      |
| 嘘のカード       | usonokādo        | False Card        | Pack of Lies      |
| 骨のターナー     | honenotānā       | Bone Spatula      | Spatula Ca20      |
| 銅のほうき       | dounohouki       | Copper Broom      | Besom Cu29        |
| 鉄のレードル     | tetsunorēdoru    | Iron Ladle        | Ladle Fe26        |
| 銀のオムレツパン | ginnoomuretsupan | Silver Skillet    | Frypan Ag47       |
| 石のなべ         | ishinonabe       | Stone Stewpot     | Saucepan SiO2     |
| 虹のフライパン   | nijinofuraipan   | Rainbow Frypan    | Crystalpan C6     |
| ボーングラブ     | bōngurabu        | Bone Glove        | Bone Glove        |
| ブロンズグラブ   | buronzugurabu    | Bronze Glove      | Bronze Glove      |
| アイアングラブ   | aiangurabu       | Iron Glove        | Iron Glove        |
| ミスリルグラブ   | misurirugurabu   | Mithril Glove     | Mythril Glove     |
| デナドログラブ   | denadorogurabu   | Denadoro Glove    | Granite Glove     |
| プリズムグラブ   | purizumugurabu   | Prism Glove       | Spectral Glove    |
| ニンジン         | ninjin           | Carrot            | Carrot            |
| ニジニンジン     | nijininjin       | Rainbow Carrot    | Betta Carotene    |

### Armor

| Japanese         | Romaji           | Síle              | Official          |
| ---------------- | ---------------- | ----------------- | ----------------- |
| ボーンベスト     | bōnbesuto        | Bone Vest         | Ivory Vest        |
| ブロンズベスト   | buronzubesuto    | Bronze Vest       | Bronze Vest       |
| アイアンベスト   | aianbesuto       | Iron Vest         | Iron Vest         |
| ミスリルベスト   | misurirubesuto   | Mithril Vest      | Mythril Vest      |
| デナドロベスト   | denadorobesuto   | Denadoro Vest     | Stone Vest        |
| プリズムベスト   | purizumubesuto   | Prism Vest        | Prism Vest        |
| ボーンメイル     | bōnmeiru         | Bone Mail         | Ivory Mail        |
| ブロンズメイル   | buronzumeiru     | Bronze Mail       | Bronze Mail       |
| アイアンメイル   | aianmeiru        | Iron Mail         | Iron Mail         |
| ミスリルメイル   | misurirumeiru    | Mithril Mail      | Mythril Mail      |
| デナドロメイル   | denadoromeiru    | Denadoro Mail     | Stone Mail        |
| プリズムメイル   | purizumumeiru    | Prism Mail        | Prism Mail        |
| ブループレート   | burūpurēto       | Blue Plate        | Blue Plate        |
| レッドプレート   | reddopurēto      | Red Plate         | Red Plate         |
| グリーンプレート | gurīnpurēto      | Green Plate       | Green Plate       |
| イエロープレート | ierōpurēto       | Yellow Plate      | Yellow Plate      |
| ホワイトプレート | howaitopurēto    | White Plate       | White Plate       |
| ブラックプレート | burakkupurēto    | Black Plate       | Black Plate       |
| わくわくスーツ   | wakuwakusūtsu    | Excitable Suit    | Energizer Suit    |
| はねのドレス     | hanenodoresu     | Feather Dress     | Feathery Dress    |
| うろこのドレス   | urokonodoresu    | Scale Dress       | Scaley Dress      |
| こうらのドレス   | kouranodoresu    | Shell Dress       | Carapace Dress    |
| ネジのドレス     | nejinodoresu     | Neji Dress        | Screwy Dress      |
| 女神のドレス     | megaminodoresu   | Goddess's Dress   | Diva Dress        |
| そよ風のマント   | soyokazenomanto  | Zephyr Mantle     | Wisp Cape         |
| 雪のマント       | yukinomanto      | Snowy Mantle      | Cloud Cape        |
| ほしくずのマント | hoshikuzunomanto | Stardust Mantle   | Stardust Cape     |

### Accessories

| Japanese         | Romaji                 | Síle                         | Official          |
| ---------------- | ---------------------- | ---------------------------- | ----------------- |
| ボーンメット     | bōnmetto               | Bone Helm                    | Ivory Helmet      |
| ブロンズメット   | buronzumetto           | Bronze Helm                  | Bronze Helmet     |
| アイアンメット   | aianmetto              | Iron Helm                    | Iron Helmet       |
| ミスリルメット   | misurirumetto          | Mithril Helm                 | Mythril Helmet    |
| デナドロメット   | denadorometto          | Denadoro Helm                | Stone Helmet      |
| プリズムメット   | purizumumetto          | Prism Helm                   | Prism Helmet      |
| かぜぼうし       | kazebōshi              | Wind Cap                     | Antiviral Cap     |
| しっぷのぼうし   | shippunobōshi          | Poultice Cap                 | Poultice Cap      |
| 毒消しのぼうし   | dokukeshinobōshi       | Antidote Cap                 | Antitoxinal Cap   |
| ギブスのぼうし   | gibusunobōshi          | Gibbs' Cap                   | Plaster Cap       |
| ガラクタティアラ | garakutatiara          | Galacta Tiara                | Trashy Tiara      |
| 黄金のティアラ   | ougannotiara           | Golden Tiara                 | Golden Tiara      |
| ビネガーパンツ   | binegāpantsu           | Vinegarb                     | Ozzie Pants       |
| マヨネーのブラ   | mayonēnobura           | Mayonei's Bra                | Flea Vest         |
| パワーてぶくろ   | pawātebukuro           | Power Mitt                   | Power Glove       |
| 龍騎士のこて     | ryūkishinokote         | Dragon Knight's Gauntlet     | Dragoon Gauntlet  |
| パワーシール     | pawāshīru              | Power Seal                   | Power Seal        |
| 銀縁のルーペ     | ginbuchinorūpe         | Silver-Rimmed Loupe          | Silver Loupe      |
| サーチスコープ   | sāchisukōpu            | Search Scope                 | Sight Scope       |
| サードアイ       | sādoai                 | Third Eye                    | Third Eye         |
| マジックリング   | majikkuringu           | Magic Ring                   | Magic Ring        |
| 空魔士のリング   | kūmashinoringu         | Sky Devil's Ring             | Sky Djinn Ring    |
| マジックシール   | majikkushīru           | Magic Seal                   | Magic Seal        |
| 龍騎士の誇り     | ryūkishinohokori       | Dragon Knight's Pride        | Dragoon's Honor   |
| 龍騎士の誓い     | ryūkishinochikai       | Dragon Knight's Valor        | Dragoon's Glory   |
| ニーパッド       | nīpaddo                | Kneepad                      | Knee Pad          |
| エルボパッド     | erubopaddo             | Elbow Pad                    | Elbow Pad         |
| ヒップパッド     | hippupaddo             | Hip Pad                      | Waist Pad         |
| 銀のペンダント   | ginnopendanto          | Silver Pendant               | Silver Pendant    |
| 金のペンダント   | kinnopendanto          | Gold Pendant                 | Gold Pendant      |
| 形見のペンダント | kaniminopendanto       | Souvenir Pendant             | Memento Pendant   |
| ダンスシューズ   | dansushūzu             | Dance Shoes                  | Dancing Shoes     |
| カンフーシューズ | kanfūshūzu             | Kung Fu Shoes                | Kung-fu Shoes     |
| ウイングシューズ | wingushūzu             | Wing Shoes                   | Winged Shoes      |
| ディフェンサー   | difensā                | Defender                     | Defender          |
| ディフェンサーS  | difensāS               | Defender S                   | Defender Plus     |
| スタミナリング   | sutaminaringu          | Stamina Ring                 | Stamina Ring      |
| スタミナベルト   | sutaminaberuto         | Stamina Belt                 | Stamina Belt      |
| レジストリング   | rejisutoringu          | Resist Ring                  | Resistance Ring   |
| レジストベルト   | rejisutoberuto         | Resist Belt                  | Resistance Belt   |
| 銀のイヤリング   | ginnoiyaringu          | Silver Earring               | Silver Earring    |
| 金のイヤリング   | kinnoiyaringu          | Gold Earring                 | Gold Earring      |
| 光のイヤリング   | hikarinoiyaringu       | Shimmering Earring           | Earring of Light  |
| 希望のイヤリング | kibōnoiyaringu         | Hopeful Earring              | Earring of Hope   |
| 夢みるはちまき   | yumemirehachimaki      | Dream Headband               | Dreamer's Scarf   |
| 夢みるはらまき   | yumemireharamaki       | Dream Breastplate            | Dreamer's Sash    |
| 夢みるこしまき   | yumemirekoushimaki     | Dream Waistcloth             | Dreamer's Sarong  |
| 海のお守り       | uminoomamori           | Sea Amulet                   | Sea Charm         |
| 炎のお守り       | honōnoomamori          | Flame Amulet                 | Flame Charm       |
| 森のお守り       | morinoomamori          | Forest Amulet                | Forest Charm      |
| 大地のお守り     | daichinoomamori        | Earth Amulet                 | Earth Charm       |
| 天使のお守り     | tenshinoomamori        | Angel Amulet                 | Angel Charm       |
| 悪魔のお守り     | akumanoomamori         | Fiend Amulet                 | Daemon Charm      |
| 青いブローチ     | aoiburōchi             | Blue Brooch                  | Blue Brooch       |
| 赤いブローチ     | akaiburōchi            | Red Brooch                   | Red Brooch        |
| 緑のブローチ     | midorinoburōchi        | Green Brooch                 | Green Brooch      |
| 黄のブローチ     | kinoburōchi            | Yellow Brooch                | Yellow Brooch     |
| 白いブローチ     | shiroiburōchi          | White Brooch                 | White Brooch      |
| 黒いブローチ     | kuroiburōchi           | Black Brooch                 | Black Brooch      |
| 星のかけら       | hoshinokakera          | Stellar Fragment             | Star Fragment     |
| 月のメガネ       | getsunomegane          | Lunar Glasses                | Moonglasses       |
| 太陽のメガネ     | taiyounomegane         | Solar Glasses                | Sunglasses        |
| 下級魔剣士の証   | kakyūmakenshinoakashi  | Low-Grade Spellblade's Proof | Pendragon Sigil C |
| 中級魔剣士の証   | chūkyūmakenshinoakashi | Mid-Grade Spellblade's Proof | Pendragon Sigil B |
| 上級魔剣士の証   | jōkyūmakenshinoakashi  | Top-Grade Spellblade's Proof | Pendragon Sigil A |
| 勇者バッジ       | yuushabajji            | Hero's Badge                 | Hero's Medal      |
| 勇者の盾         | yuushanokote           | Hero's Shield                | Hero's Shield     |
| 覚えるツボ       | aboerutsubo            | Memory Bead                  | Forget-mēnot Pot |
| えちごやのさいふ | echigoyanosaifu        | Moneybags' Wallet            | Profiteer's Purse |

## Items

### Crafting Items

| Japanese        | Romaji           | Síle            | Official    |
| --------------- | ---------------- | --------------- | ----------- |
| 骨              | hone             | Bone            | Bone        |
| 銅              | dou              | Copper          | Copper      |
| はがね          | hagane           | Iron            | Iron        |
| ミスリル銀      | misurirugin      | Mithril Silver  | Mythril     |
| テナドロ石      | tenadoroishi     | Denadoro Stone  | Denadorite  |
| 虹色の貝殻      | nijiironokaigara | Rainbow Shell   | R. Shell    |
| 目玉            | medamo           | Eyeball         | Eyeball     |
| 体液            | taieki           | Body Fluids     | Humour      |
| はね            | hane             | Feather         | Feather     |
| うろこ          | uroko            | Scale           | Scale       |
| 毛              | ke               | Fur             | Fur         |
| 皮              | kawa             | Hide            | Leather     |
| 牙              | kiba             | Fang            | Fang        |
| こうら          | kōra             | Shell           | Carapace    |
| ネジ            | neji             | Screw           | Screw       |
| 種子            | shushi           | Seed            | Seed        |
| 輝くしずく      | kōkikushizuku    | Shining Water   | Shiny Dew   |
| 輝く火          | kōkikuhi         | Shining Flame   | Shiny Ember |
| 輝く葉          | kōkikuha         | Shining Leaf    | Shiny Leaf  |
| 輝くすな        | kōkikusuna       | Shining Sand    | Shiny Sand  |
| 輝くしお        | kōkikushio       | Shining Salt    | Shiny Salt  |
| 輝くスミ        | kōkikusumi       | Shining Ink     | Shiny Soot  |

### Key Items

| Japanese         | Romaji                   | Síle                       | Official        |
| ---------------- | ------------------------ | -------------------------- | --------------- |
| 大トカゲのウロコ | daitokagenouroko         | Giant Lizard Scale         | Komodo Scales   |
| 青リンドウの花   | aorindounohane           | Blue Bellflower            | Bellflowers     |
| 大きなたまご     | daikinatamago            | Giant Egg                  | Big Egg         |
| しゃれこうべ     | sharekoube               | Weathered Skull            | Heavy Skull     |
| いかった肩甲骨   | ikattakenkoukotsu        | Angry Scapula              | Angry Scapula   |
| まっすぐな背骨   | massugunasebone          | Straightened Spine         | Good Spine      |
| 骨太なろっ骨     | honebutonaruhone         | Stout Bone                 | Sturdy Ribs     |
| しっかりした骨盤 | shikkarishitakotsuban    | Reliable Pelvis            | Pelvic Bone     |
| バラバラの骨     | barabaranohone           | Assorted Bones             | Mixed Bones     |
| ヘケランの骨     | hekerannohone            | Heckeran Bone              | Heckran Bone    |
| サメの歯のお守り | samenokinoomamori        | Sharktooth Charm           | Shark's Tooth   |
| 試作テレシフター | shisakutereshifutā       | Prototype Teleporter       | TelēPorter     |
| 勇者バッジ       | yūshabajji               | Hero's Badge               | Hero's Medal    |
| 香り袋           | kaorifukuro              | Aromatic Pouch             | Aroma Pouch     |
| 蛇骨館のカギ     | jakotsukannokagi         | Wyrmbone Manor Key         | Manor Key       |
| 客間のカギ       | kyakumanokagi            | Parlor Key                 | Parlor Key      |
| 飾り物の盾       | kazarimonotate           | Ornamental Shield          | Decor Shield    |
| 星色のお守り袋   | seishokunoomamorifukuro  | Nova Charm Pouch           | Astral Amulet   |
| 緑の音色の鈴     | midorinoanshokunosuzu    | Green-Toned Bell           | Green Tinkler   |
| ピパ様の虫笛     | pipachamanochuuteki      | Sir Pipa's Bug Flute       | Beeba Flute     |
| ヒドラの体液     | hidoranotaieki           | Hydra's Fluid              | Hydra Humour    |
| 白い詩集         | shiroishishū             | White Poetry               | Book of Poems   |
| 調査隊の装備     | chōsatainosōbi           | Survey Equipment           | Safety Gear     |
| 生命の輝き       | seimeinokagaaki          | Radiant Life               | Life Sparkle    |
| 氷の息           | kōrinoiki                | Frozen Breath              | Ice Breath      |
| かじやの職人魂   | kajiyanoshokunintamashī  | Smith's Work Ethic         | Smith Spirit    |
| きのこ           | kinoko                   | Mushroom                   | Mushroom        |
| 星のかけら       | hoshinokakera            | Star Fragment              | Star Fragment   |
| ハンドル         | handoru                  | Handle                     | Handle          |
| 黄昏のシオマネキ | tasogarenoshiomaneki     | Dusky Fiddler Crab         | Fiddler Crab    |
| ガライ思い出の品 | garaiomaidenohin         | Garai Keepsake             | Garai Keepsake  |
| イルランザー     | iruranzā                 | Erlanzer                   | Einlanzer       |
| ステーションパス | sutēshonpasu             | Station Pass               | Station Pass    |
| 絶版医学解体新書 | zeppanigakukaitaishinsho | Antique Medical Manual     | Medical Book    |
| 勇者の盾         | yūshanotate              | Hero's Shield              | (???)           |
| 劇場の剣         | gekijounoken             | Prop Sword                 | Prop Sword      |
| 憎しみの涙の破片 | nikushiminonamitanohahen | Fragment of Hate's Tears   | Tear of Hate    |
| 地下牢のカギ     | sakarōnokagi             | Dungeon Key                | Prison Key      |
| 青い石のブローチ | aoiishinoburōchi         | Lapis Brooch               | Sapphire Broach |
| 龍神の神子の紋章 | ryūjinnomikonomonshō     | Dragon God Maiden's Crest  | Dragon Emblem   |
| 形見のペンダント | kataminopendanto         | Memento Pendant            | Memento Pendant |
| 調査隊の爆薬     | chōsatainobakuyaku       | Survey Explosive           | Explosive       |
| ふるき大地の果実 | furokidaichinokajitsu    | Heirloom Seed              | Ancient Fruit   |
| 黄龍神の祈り     | kiryūjinnoinori          | Yellow Dragon God's Prayer | Yellow Relic    |
| 青龍神の祈り     | aoryūjinnoinori          | Blue Dragon God's Prayer   | Blue Relic      |
| 緑龍神の祈り     | midoriryūjinnoinori      | Green Dragon God's Prayer  | Green Relic     |
| 赤龍神の祈り     | akaryūjinnoinori         | Red Dragon God's Prayer    | Red Relic       |
| 白龍神の祈り     | shiroryūjinnoinori       | White Dragon God's Prayer  | White Relic     |
| 黒龍神の祈り     | kuroryūjinnoinori        | Black Dragon God's Prayer  | Black Relic     |
| 龍の涙           | ryūnotamida              | Dragon's Tear              | Dragon Tear     |
| 愛の涙の破片     | ainonamidanohahen        | Fragment of Love's Tears   | Tear of Love    |
| カードキー       | kādokī                   | Key Card                   | Card Key        |
| クロノクロス     | kuronokurosu             | Chrono Cross               | Chrono Cross    |
| アイスガン       | aisugan                  | Ice Gun                    | Ice Gun         |
| 時のたまご       | tokinotamago             | Egg of Time                | Time Egg        |
| 試作時間変速器   | shisajikanhensoki        | Prototype Time Machine     | Time Shifter    |
| 身代わりの護符   | migawarinodofu           | Substitution Charm         | Relief Charm    |

### Frames

| Japanese           | Romaji            | Síle              | Official            |
| ------------------ | ----------------- | ----------------- | ------------------- |
| アルニアンウッド   | arunianuddo       | Arnian Wood       | Arnian Wood         |
| シンピルライン     | shinpirurain      | Simple Line       | Simple Line         |
| アイアンプレート   | aianpurēto        | Iron Plate        | Iron Plate          |
| シェルフィッシュ   | sherufisshu       | Shellfish         | Shellfish           |
| ディーフォースリー | dīfōsurī          | Tea for Three     | Tea for Three       |
| メメントの森       | mementonomori     | Memento Forest    | Skullduggery        |
| 南国日和           | nankokuhiyori     | Tropical Weather  | Tropical Paradise   |
| ガルドビアステッチ | garudobiasutecchi | Galdovian Stitch  | Guldovian Stitch    |
| パレポリスチーム   | pareporisuchīmu   | Palepolis Team    | Porre's Furnace     |
| レッドビジョン     | reddobijon        | Red Vision        | Infrared Vision     |
| 星のおみやげ       | hoshinoomiyage    | Stellar Souvenir  | My Favorite Martian |
| モンスターマウス   | monsutāmausu      | Monster Mouth     | Monster Mouth       |
| バレンシアクロス   | barenshiakurosu   | Valencian Cloth   | Valencian Cloth     |
| スネークオーブ     | sunēkuōbu         | Snake Orb         | Snakes & Orbs       |
| トラベルチャンス   | toraberuchansu    | Travel's Chance   | Quill & Papyrus     |

