---
title: Final Fantasy IV
translation: true
---
At last count, there have been six releases of Final Fantasy IV, with varying levels of accuracy (from 'questionable' for the original Super NES translation to 'pretty decent' for the Game Boy Advance and PlayStation Portable releases). I'm not going to cover all of the releases, however; that would be a waste of time, owing to how similar most of them are. Instead, I will focus on Final Fantasy IV Advance.

## Names

| Japanese   | Romaji   | Síle     | Official   |
| ---------- | -------- | -------- | ---------- |
| セシル     | seshiru  | Cecil    | Cecil      |
| カイン     | kain     | Cain[1]  | Kain       |
| リディア   | ridia    | Lydia[2] | Rydia      |
| テラ       | tera     | Tela     | Tellah     |
| ギルバート | girubāto | Gilbart  | Edward     |
| ローザ     | rōza     | Rosa     | Rosa       |
| ヤン       | yan      | Yang     | Yang       |
| パロム     | paromu   | Palom    | Palom      |
| ポロム     | poromu   | Porom    | Porom      |
| シド       | shido    | Cid      | Cid        |
| エッジ     | ejji     | Edge     | Edge       |
| フースーヤ | fūsūya   | Fusuya   | FuSoYa     |

1. This is a reference to the Biblical story of Cain & Abel, made even more blatant in Final Fantasy IV Advance than in the original game by the existence of Abel's Lance. The _only_ reason I can see for the official translation to retain the SNES-era spelling is a misplaced sense of nostalgia.
2. 'Lydia' is a genuine name. Given that the original translation team for Final Fantasy IV consisted solely of Japanese with not a single native English speaker involved, retention of 'Rydia' is also suspect.

## Jobs

| Japanese                 | Romaji       | Síle          | Official   |
| あんこくきし<br>暗黒騎士 | ankokukishi  | Dark Knight   | D. Knight  |
| パラディン               | paradin      | Paladin       | Paladin    |
| りゅうきし<br>竜騎士     | ryūkishi     | Dragon Knight | Dragoon    |
| しょうかんし<br>召喚士   | shōkanshi    | Summoner      | Summoner   |
| けんじゃ<br>賢者         | kenja        | Sage          | Sage       |
| おうぞく<br>吟遊詩人     | ōzoku        | Prince[6]     | Bard       |
| しろまどうし<br>白魔道士 | shiromadōshi | White Mage    | White Mage |
| モンク                   | monku        | Monk          | Monk       |
| くろまどうし<br>黒魔道士 | kuromadōshi  | Black Mage    | Black Mage |
| ぎし<br>技師             | gishi        | Engineer      | Engineer   |
| にんじゃ<br>忍者         | ninja        | Ninja         | Ninja      |
| つきのたみ<br>月の民     | tsukinotami  | Lunar[7]      | Lunarian   |

6. Literally 'royalty'.
7. 'Lunarian' gives, to me, the sense that the place from which the individual (Fusuya, in this case) hails is 'Lunaria'. We don't call Americans 'Americanians', after all. I suppose I could use 'Lunan', too, but that looks *and* sounds ridiculous.

## Commands

| Japanese   | Romaji     | Síle         | Official    |
| ---------- | ---------- | ------------ | ----------- |
| たたかう   | tatakau    | Attack       | Attack      |
| アイテム   | aitemu     | Item         | Item        |
| ぼうぎょ   | bōgyo      | Defense      | Defense     |
| チェンジ   | chenji     | Change       | Change      |
| あんこく   | ankoku     | Darkness     | Darkness    |
| ジャンプ   | janpu      | Jump         | Jump        |
| Wジャンプ  | Wjanpu     | Double Jump  | Double Jump |
| しろまどう | shiromadō  | White Magic  | White       |
| くろまどう | kuromadō   | Black Magic  | Black       |
| しょうかん | shōkan     | Summon       | Summon      |
| おもいです | omoidesu   | Recall       | Recall      |
| うたう     | utau       | Sing         | Sing        |
| ねっしょう | rasshō     | Serenade     | Chant       |
| くすり     | kusuri     | Medicine     | Salve       |
| かくれる   | kakureru   | Hide         | Hide        |
| あらわれる | arawareru  | Appear       | Reappear    |
| いのり     | inori      | Prayer       | Pray        |
| ねらう     | nerau      | Aim          | Aim         |
| ためる     | tameru     | Store        | Power       |
| けり       | keri       | Kick         | Kick        |
| がまん     | gaman      | Endure       | Gird        |
| ひっさつ   | hissatsu   | Technique    | Deadly      |
| つよがる   | tsuyogare  | Bluff        | Bluff       |
| うそなき   | usonaki    | False Tears  | Cry         |
| ふたりがけ | futarigake | Twin Magic   | Twin        |
| しらべる   | shirabere  | Examine      | Study       |
| なげる     | nagere     | Throw        | Throw       |
| ぬすむ     | nusumu     | Steal        | Steal       |
| ぶんどる   | bundore    | Seize        | Plunder     |
| せいしんは | seishinha  | Psychic Wave | Regen       |

## Magic

### White Magic

| Japanese   | Romaji   | Síle        | Official   |
| ---------- | -------- | ----------- | ---------- |
| ケアル     | kearu    | Cure        | Cure       |
| ケアルラ   | kearura  | Curera      | Cura       |
| ケアルダ   | kearuda  | Cureda      | Curaga     |
| ケアルガ   | kearuga  | Curega      | Curaja     |
| エスナ     | esuna    | Null Status | Esuna      |
| レイズ     | reizu    | Raise       | Life       |
| アレイズ   | areizu   | Raisega     | Full-Life  |
| ブリンク   | burinku  | Blink       | Blink      |
| プロテス   | purotesu | Protect     | Protect    |
| シェル     | sheru    | Shell       | Shell      |
| リフレク   | rifureku | Reflect     | Reflect    |
| レビテト   | rebiteto | Levitate    | Float      |
| ホールド   | hōrudo   | Hold        | Hold       |
| サイレス   | sairesu  | Silence     | Silence    |
| コンフュ   | konfyu   | Confuse     | Confuse    |
| スロウ     | surō     | Slow        | Slow       |
| ディスペル | disuperu | Despell     | Dispel     |
| ライブラ   | raibura  | Library     | Scan       |
| ヘイスト   | heisuto  | Haste       | Haste      |
| バーサク   | bāsaku   | Berserk     | Berserk    |
| テレポ     | terepo   | Teleport    | Teleport   |
| ミニマム   | minimamu | Minimum     | Mini       |
| サイトロ   | saitoro  | Sight       | Sight      |
| ホーリー   | hōrī     | Holy        | Holy       |

### Black Magic

| Japanese   | Romaji   | Síle       | Official   |
| ---------- | -------- | ---------- | ---------- |
| ファイア   | faia     | Fire       | Fire       |
| ファイラ   | faira    | Firera     | Fira       |
| ファイガ   | faiga    | Firega     | Firaga     |
| ブリザド   | burizado | Blizzard   | Blizzard   |
| ブリザラ   | burizara | Blizzardra | Blizzara   |
| ブリザガ   | burizaga | Blizzardga | Blizzaga   |
| サンダー   | sandā    | Thunder    | Thunder    |
| サンダラ   | sandara  | Thundera   | Thundara   |
| サンダガ   | sandaga  | Thunderga  | Thundaga   |
| トルネド   | torunedo | Tornado    | Tornado    |
| クエイク   | kueiku   | Quake      | Quake      |
| メテオ     | meteo    | Meteor     | Meteor     |
| ポイズン   | poizun   | Poison     | Poison     |
| バイオ     | baio     | Bio        | Bio        |
| ブレイク   | bureiku  | Break      | Break      |
| デス       | desu     | Death      | Death      |
| デジョン   | dejon    | Dezone     | Warp       |
| トード     | tōdo     | Toad       | Toad       |
| ポーキー   | pōkī     | Porky      | Pig        |
| フレア     | furea    | Flare      | Flare      |
| スリプル   | suripuru | Sleeper    | Sleep      |
| ストップ   | sutoppu  | Stop       | Stop       |
| ドレイン   | dorein   | Drain      | Drain      |
| アスピル   | asupiru  | Aspirate   | Osmose     |

## Ninjutsu

| Japanese   | Romaji      | Síle         | Official   |
| ---------- | ----------- | ------------ | ---------- |
| ぶんしん   | bunshin     | Image        | Image      |
| かとん     | katon       | Katon        | Flame      |
| すいとん   | suiton      | Suiton       | Flood      |
| らいじん   | raijin      | Raijin       | Blitz      |
| かげしばり | kageshibari | Shadowstitch | Pin        |
| けむりだま | kemuridama  | Smoke Bomb   | Smoke      |

### Summons

| Japanese   | Romaji     | Síle        | Official    |
| ---------- | ---------- | ----------- | ----------- |
| チョコボ   | chokobo    | Chocobo     | Chocobo     |
| ドラゴン   | doragon    | Mist Dragon | Dragon      |
| シヴァ     | shiva      | Shiva       | Shiva       |
| ラムウ     | ramū       | Ramuh       | Ramuh       |
| イフリート | ifurīto    | Ifrit       | Ifrit       |
| タイタン   | taitan     | Titan       | Titan       |
| アスラ     | asura      | Asura       | Asura       |
| リヴァイア | rivaia     | Leviathan   | Leviathan   |
| シルフ     | shirufu    | Sylph       | Sylph       |
| オーディン | ōdin       | Odin        | Odin        |
| バハムート | bahamūto   | Bahamut     | Bahamut     |
| ゴブリン   | goburin    | Goblin      | Goblin      |
| コカトリス | kokatorisu | Cockatrice  | Cockatrice  |
| ボム       | bomu       | Bomb        | Bomb        |
| マインドＦ | maindoF    | Mind Flayer | Mind Flayer |

## Items

### Consumables

| Japanese         | Romaji            | Síle                | Official         |
| ---------------- | ----------------- | ------------------- | ---------------- |
| ポーション       | pōshon            | Potion              | Potion           |
| ハイポション     | haipōshon         | High Potion         | Hi-Potion        |
| エクスポーション | ekusupōshon       | Ex Potion           | X-Potion         |
| エーテル         | ēteru             | Ether               | Ether            |
| エーテルドライ   | ēterudorai        | Ether Dry           | Dry Ether        |
| エリクサー       | erikusā           | Elixir              | Elixir           |
| フェニックスのお | fenikkusunoo      | Phoenix Tail        | Phoenix Down     |
| きんのはり       | kinnohari         | Gold Needle         | Gold Needle      |
| おとめのキッス   | otomenokissu      | Maiden's Kiss       | Maiden's Kiss    |
| うちでのこづき   | uchidenokozuki    | Miracle Mallet      | Mallet           |
| ダイエットフード | daiettofūdo       | Diet Food           | Diet Food        |
| やまびこそう     | yamabikosō        | Echo Grass          | Echo Herbs       |
| めぐすり         | megusuri          | Eye Drops           | Eye Drops        |
| どくけし         | dokukeshi         | Antidote            | Antidote         |
| じゅうじか       | jūjika            | Cross               | Cross            |
| ばんのうやく     | bannōyaku         | Panacea             | Remedy           |
| アラーム         | arāmu             | Alarm               | Siren            |
| きんのリンゴ     | kinnoringo        | Gold Apple          | Gold Apple       |
| ぎんのリンゴ     | ginnoringo        | Silver Apple        | Silver Apple     |
| ソーマのしずく   | somanoshizuku     | Soma Drop           | Soma Drop        |
| テント           | tento             | Tent                | Tent             |
| コテージ         | kotēji            | Cottage             | Cottage          |
| エッチなほん     | ecchinahon        | Porn Book           | Magazine         |
| ひじょうぐち     | hijōguchi         | Emergency Exit      | Emergency Exit   |
| こびとのパン     | kobitonopan       | Dwarf's Bread       | Dwarven Bread    |
| ゴブリン         | goburin           | Goblin              | Goblin           |
| ボム             | bomu              | Bomb                | Bomb             |
| コカトリス       | kokatorisu        | Cockatrice          | Cockatrice       |
| マインドフレア   | maindofurea       | Mind Flayer         | Mind Flayer      |
| ギサールのやさい | gisārunoyasai     | Gysahl Veggie       | Gysahl Greens    |
| かいいんしょう   | kaiinshō          | Proof of Membership | Membership Pass  |
| ギサールのふえ   | gisārunofue       | Gysahl Flute        | Gysahl Whistle   |
| ラストエリクサー | rasutoerikusā     | Last Elixir         | Megalixir        |
| ボムのかけら     | bomunokakera      | Bomb's Fragment     | Bomb Fragment    |
| ボムのみぎうで   | bomunomigiude     | Bomb's Right Arm    | Bomb Arm         |
| なんきょくのかぜ | nankyokunokaze    | Antarctic Wind      | Antarctic Wind   |
| ほっきょくのかぜ | hokkyokunokaze    | Arctic Wind         | Arctic Wind      |
| ゼウスのいかり   | zeusunoikari      | Zeus's Rage         | Rage of Zeus     |
| かみがみのいかり | kamigaminoikari   | Gods' Rage          | Rage of the Gods |
| ほしのすな       | hoshinosuna       | Stardust            | Stardust         |
| リリスのくちづけ | ririsunokuchizuke | Lilith's Kiss       | Kiss of Lilith   |
| バンパイアのきば | banpaianokiba     | Vampire's Fang      | Vampire Fang     |
| バッカスのさけ   | bakkasunosake     | Bacchus' Wine       | Bacchus' Cider   |
| エルメスのくつ   | erumesunokutsu    | Hermes' Shoes       | Hermes' Sandals  |
| どうのすなどけい | dōnosunadokei     | Copper Hourglass    | Hourglass        |
| ぎんのすなどけい | ginnosunadokei    | Silver Hourglass    | Silver Hourglass |
| きんのすなどけい | kinnosunadokei    | Gold Hourglass      | Gold Hourglass   |
| くものいと       | kumonoito         | Spidersilk          | Spider's Silk    |
| スケープドール   | sukēpudōru        | Scape Doll          | Decoy            |
| あかいきば       | akaikiba          | Red Fang            | Red Fang         |
| しろいきば       | shiroikiba        | White Fang          | White Fang       |
| あおいきば       | aoikiba           | Blue Fang           | Blue Fang        |
| ひかりのカーテン | hikarinokāten     | Shimmering Curtain  | Light Curtain    |
| ボムのたましい   | bomunotamashii    | Bomb's Soul         | Bomb Core        |
| つきのカーテン   | tsukinokāten      | Lunar Curtain       | Lunar Curtain    |
| せいじゃくのかね | seijakunokane     | Bell of Silence     | Bell of Silence  |
| だいちのドラム   | daichinodoramu    | Earth Drum          | Gaia Drum        |
| クリスタル       | kurisutaru        | Crystal             | Crystal          |
| クアールのひげ   | kuārunohige       | Coeurl's Whisker    | Coeurl's Whisker |
| おうぎのしょ     | ōginosho          | Grimoire            | Grimoire         |
| かいじゅうずかん | kaijūzukan        | Bestiary            | Bestiary         |
| めざましどけい   | mezamashidokei    | Alarm Clock         | Alarm Clock      |
| ユニコーンのつの | yunikōnnotsuno    | Unicorn's Horn      | Unicorn Horn     |
| おうぎのしょLO   | ōginoshoLO        | Grimoire LO         | Grimoire LO      |
| おうぎのしょLL   | ōginoshoLL        | Grimoire LL         | Grimoire LL      |
| おうぎのしょLA   | ōginoshoLA        | Grimoire LA         | Grimoire LA      |
| おうぎのしょLS   | ōginoshoLS        | Grimoire LS         | Grimoire LS      |
| おうぎのしょLR   | ōginoshoLR        | Grimoire LR         | Grimoire LR      |
| おうぎのしょLI   | ōginoshoLI        | Grimoire LI         | Grimoire LI      |
| おうぎのしょLT   | ōginoshoLT        | Grimoire LT         | Grimoire LT      |
| おうぎのしょLB   | ōginoshoLB        | Grimoire LB         | Grimoire LB      |

### Weapons

| Japanese         | Romaji            | Síle               | Official         |
| ---------------- | ----------------- | ------------------ | ---------------- |
| ほのおのつめ     | honoonotsume      | Flame Claw         | Fire Claw        |
| こおりのつめ     | koorinotsume      | Ice Claw           | Ice Claw         |
| いかずちのつめ   | ikazuchinotsume   | Thunder Claw       | Thunder Claw     |
| ようせいのつめ   | yōseinotsume      | Faerie's Claw      | Fairy Claw       |
| じごくのつめ     | jigokunotsume     | Hell Claw          | Hell Claw        |
| ねこのつめ       | nekonotsume       | Cat's Claw         | Cat Claw         |
| ロッド           | roddo             | Rod                | Rod              |
| アイスロッド     | aisuroddo         | Ice Rod            | Ice Rod          |
| フレイムロッド   | fureimuroddo      | Flame Rod          | Flame Rod        |
| サンダーロッド   | sandāroddo        | Thunder Rod        | Thunder Rod      |
| へんげのロッド   | hengenoroddo      | Changer's Rod      | Rod of Change    |
| ようせいのロッド | yōseinoroddo      | Faerie's Rod       | Fairy Rod        |
| ほしくずのロッド | hoshikuzunoroddo  | Stardust Rod       | Stardust Rod     |
| リリスのロッド   | ririsunoroddo     | Lilith's Rod       | Lilith's Rod     |
| つえ             | tsue              | Staff              | Staff            |
| いやしのつえ     | iyashinotsue      | Healing Staff      | Healing Staff    |
| ミスリルのつえ   | misurirunotsue    | Mithril Staff      | Mithril Staff    |
| ちからのつえ     | chikaranotsue     | Power Staff        | Power Staff      |
| はどうのつえ     | hadōnotsue        | Wave Staff         | Kinesis Staff    |
| けんじゃのつえ   | kenjanotsue       | Sage Staff         | Sage's Staff     |
| ルーンのつえ     | rūnnotsue         | Rune Staff         | Rune Staff       |
| あんこくのつるぎ | ankokunotsurugi   | Sword of Darkness  | Dark Sword       |
| シャドーブレイド | shadōbureido      | Shadowblade        | Shadow Blade     |
| デスブリンガー   | desuburingā       | Deathbringer       | Deathbringer     |
| でんせつのつるぎ | densetsunotsurugi | Legendary Sword    | Sword of Legend  |
| ひかりのつるぎ   | hikarinotsurugi   | Sword of Light     | Light Sword      |
| エクスカリバー   | ekusukaribā       | Excalibur          | Excalibur        |
| フレイムソード   | fureimusōdo       | Flame Sword        | Flame Sword      |
| アイスブランド   | aisuburando       | Icebrand           | Ice Brand        |
| ディフェンダー   | difendā           | Defender           | Defender         |
| ブラッドソード   | buraddosōdo       | Blood Sword        | Blood Sword      |
| こだいのつるぎ   | kodainotsurugi    | Ancient Sword      | Ancient Sword    |
| ねむりのけん     | nemurinoken       | Blade of Dreams    | Sleep Sword      |
| ブレイクブレイド | bureikubureido    | Break Blade        | Gorgon Blade     |
| スピア           | supia             | Spear              | Spear            |
| ウインドスピア   | windosupia        | Wind Spear         | Wind Spear       |
| ほのおのやり     | honoonoyari       | Flame Lance        | Fire Lance       |
| こおりのやり     | koorinoyari       | Ice Lance          | Ice Lance        |
| ひりゅうのやり   | hiryūnoyari       | Wind Drake Lance   | Wyvern Lance     |
| ホーリーランス   | hōrīransu         | Holy Lance         | Holy Lance       |
| ブラッドランス   | buraddoransu      | Blood Lance        | Blood Lance      |
| グングニル       | gunguniru         | Gungnir            | Gungnir          |
| くない           | kunai             | Kunai              | Kunai            |
| あしゅら         | ashura            | Ashura             | Ahura            |
| こてつ           | kotetsu           | Kotetsu            | Kotetsu          |
| きくいちもんじ   | kikuichimonji     | Kiku-Ichimonji     | Kikuichimonji    |
| ムラサメ         | murasame          | Murasame           | Murasame         |
| マサムネ         | masamune          | Masamune           | Masamune         |
| アサシンダガー   | asashindagā       | Assassin Dagger    | Assassin Dagger  |
| メイジマッシャー | meijimasshā       | Mage Masher        | Mage Masher      |
| むち             | muchi             | Lash               | Whip             |
| チェンウィップ   | chenwippu         | Chain Whip         | Chain Whip       |
| でんげきむち     | dengekimuchi      | Shock Lash         | Blitz Whip       |
| ファイアビュート | faiabyūto         | Fire Vute          | Fire Whip        |
| りゅうのひげ     | ryūnohige         | Dragon's Whisker   | Dragon's Whisker |
| ハンドアクス     | handoakusu        | Hand Axe           | Hand Axe         |
| ドワーフのおの   | dowāfunoono       | Dwarf's Axe        | Dwarf Axe        |
| オーガキラー     | ōgakirā           | Ogrekiller         | Ogrekiller       |
| ミスリルナイフ   | misurirunaifu     | Mithril Knife      | Mythril Knife    |
| ダンシングダガー | danshingudagā     | Dancing Dagger     | Dancing Dagger   |
| ミスリルソード   | misurirusōdo      | Mithril Sword      | Mythril Sword    |
| ほうちょう       | hōchō             | Kitchen Knife      | Knife            |
| ラグナロク       | ragunaroku        | Ragnarok           | Ragnarok         |
| しゅりけん       | shuriken          | Shuriken           | Shuriken         |
| ふうましゅりけん | fūmashuriken      | Fuuma Shuriken     | Fuma Shuriken    |
| ブーメラン       | būmeran           | Boomerang          | Boomerang        |
| えんげつりん     | engetsurin        | Full Moon Ring     | Full Moon        |
| ゆめのたてごう   | yumenotategō      | Dream's Harp       | Dreamer's Harp   |
| ラミアのたてごう | ramianotategō     | Lamia's Harp       | Lamia's Harp     |
| ポイズンアクス   | poizunakusu       | Poison Axe         | Poison Axe       |
| ルーンアクス     | rūnakusu          | Rune Axe           | Rune Axe         |
| ミスリルハンマー | misuriruhanmā     | Mithril Hammer     | Mythril Hammer   |
| だいちのハンマー | daichinohanmā     | Earth Hammer       | Gaia Hammer      |
| きづち           | kizuchi           | Mallet             | Wooden Hammer    |
| アヴェンジャー   | avenjā            | Avenger            | Avenger          |
| ゆみ             | yumi              | Bow                | Bow              |
| クロスボウ       | kurosubō          | Crossbow           | Crossbow         |
| グレートボウ     | gurētobō          | Greatbow           | Great Bow        |
| キラーボウ       | kirābō            | Killer Bow         | Killer Bow       |
| エルフィンボウ   | erufinbō          | Elfin Bow          | Elven Bow        |
| よいちのゆみ     | yoichinoyumi      | Yoichi's Bow       | Yoichi's Bow     |
| アルテミスのゆみ | arutemisunoyumi   | Artemis's Bow      | Artemis's Bow    |
| てつのや         | tetsunoya         | Iron Arrow         | Iron Arrow       |
| せいなるや       | seinaruya         | Sacred Arrow       | Holy Arrow       |
| ほのおのや       | honoonoya         | Flame Arrow        | Fire Arrow       |
| こおりのや       | koorinoya         | Ice Arrow          | Ice Arrow        |
| いかずちのや     | ikazuchinoya      | Thunder Arrow      | Thunder Arrow    |
| くらやみのや     | kurayaminoya      | Darkness Arrow     | Dark Arrow       |
| どくや           | dokuya            | Poison Arrow       | Poison Arrow     |
| くちふうじのや   | kuchifuujinoya    | Silence[3] Arrow   | Mute Arrow       |
| てんしのや       | tenshinoya        | Angel Arrow        | Angel Arrow      |
| メヂューサのや   | medyūsānoya       | Medusa's Arrow     | Medusa Arrow     |
| アルテミスのや   | arutemisunoya     | Artemis's Arrow    | Artemis Arrow    |
| ゴッドハンド     | goddohando        | Godhand            | Hand of the Gods |
| アポロンのハープ | aporonnohāpu      | Apollo's Harp      | Apollo's Harp    |
| トリトンダガー   | toritondagā       | Triton's Dagger    | Triton's Dagger  |
| セラフィムメイス | serafimumeisu     | Seraphim Mace      | Seraphim's Mace  |
| トールハンマー   | tōruhanmā         | Thor's Hammer      | Thor's Hammer    |
| ライトブリンガー | raitoburingā      | Lightbringer       | Lightbringer     |
| ライトプリンガー | raitopuringā      | Lightpringer       | Flandango        |
| エクスカリパー   | ekusukaripā       | Excalipoor         | Caliburn         |
| ランスオブアベル | ransuobuaberu     | Abel's Lance       | Abel's Lance     |
| フレアスレッジ   | fureasurejji      | Flare Sledge       | Fiery Hammer     |
| ニルヴァーナ     | niruvāna          | Nirvana            | Nirvana          |
| アスラのロッド   | asuranoroddo      | Asura's Rod        | Asura's Rod      |
| サスケのかたな   | sasukenokatana    | Sasuke's Katana    | Sasuke's Katana  |
| むつのかみ       | mutsunokami       | Mutsunokami        | Mutsu Nokami     |
| ミスティビュート | misutibyūto       | Misty Vute         | Mist Whip        |
| ペルセウスのゆみ | peruseusunoyumi   | Perseus's Bow      | Perseus's Bow    |
| ペルセウスのや   | peruseusunoya     | Perseus's Arrow    | Perseus Arrow    |
| タイガーファング | taigāfangu        | Tiger Fang         | Tiger Fang       |
| ドラゴンクロー   | doragonkurō       | Dragon Claw        | Dragon Claw      |
| ロキのたてごう   | rokinotategō      | Loki's Harp        | Loki's Lute      |
| ライジングサン   | raijingusan       | Rising Sun         | Rising Sun       |
| アサシンダガー   | asashindagā       | Assassin Dagger[4] | Assassin Dagger  |
| ギガントアクス   | gigantoakusu      | Gigant Axe         | Gigant Axe       |
| こぶたのしない   | kobutanoshinai    | Shoat's Shinai     | Piggy's Stick    |
| てつクズ         | tetsukuzu         | Iron Scrap         | Scrap Metal      |
| レクイエムハープ | rekuiemuhāpu      | Requiem Harp       | Requiem Harp     |

1. literally 'mouth-seal'
2. This weapon appears twice because two different weapons share the same exact name. I suspect the only reason nobody noticed the duplicate name is because by the time you get this one, you'll have sold the other one.

### Armor

| Japanese         | Romaji           | Síle                     | Official          |
| ---------------- | ---------------- | ------------------------ | ----------------- |
| アイアンシールド | aianshīrudo      | Iron Shield              | Iron Shield       |
| あんこくのたて   | ankokunotate     | Dark Shield              | Dark Shield       |
| デモンズシールド | demonzushīrudo   | Demon's Shield           | Demon Shield      |
| ひかりのたて     | hikarinotate     | Shimmering Shield        | Light Shield      |
| ミスリルシールド | misurirushīrudo  | Mithril Shield           | Mythril Shield    |
| フレイムシールド | fureimushīrudo   | Flame Shield             | Flame Shield      |
| アイスシールド   | aisushīrudo      | Ice Shield               | Ice Shield        |
| ダイヤシールド   | daiyashīrudo     | Diamond Shield           | Diamond Shield    |
| イージスシールド | ījisushīrudo     | Aegis Shield             | Aegis Shield      |
| げんじのたて     | genjinotate      | Genji's Shield           | Genji Shield      |
| ドラゴンシールド | doragonshīrudo   | Dragon Shield            | Dragon Shield     |
| クリスタルのたて | kurisutarunotate | Crystal Shield           | Crystal Shield    |
| アイアンヘルム   | aianherumu       | Iron Helm                | Iron Helm         |
| あんこくのかぶと | ankokunokabuto   | Dark Helm                | Dark Helm         |
| ハデスのかぶと   | hadesunokabuto   | Hades's                  | Hades Helm        |
| デモンズヘルム   | demonzuherumu    | Demon's Helm             | Demon Helm        |
| ひかりのかぶと   | hikarinokabuto   | Shimmering Helm          | Light Helm        |
| ミスリルヘルム   | misuriruherumu   | Mithril Helm             | Mithril Helm      |
| ダイヤのかぶと   | daiyanokabuto    | Diamond Helmet           | Diamond Helm      |
| げんじのかぶと   | genjinokabuto    | Genji's Helmet           | Genji Helm        |
| ドラゴンヘルム   | doragonherumu    | Dragon Helm              | Dragon Helm       |
| クリスタルヘルム | kurisutaruherumu | Crystal Helm             | Crystal Helm      |
| かわのぼうし     | kawanobōshi      | Hide Cap                 | Leather Cap       |
| はねつきぼうし   | hanetsukibōshi   | Feathered Cap            | Feathered Cap     |
| さんかくぼうし   | sankakubōshi     | Triangle Cap             | Wizard's Hat      |
| しさいのぼうし   | shisainobōshi    | Priest's Cap             | Sage's Miter      |
| きんのかみかざり | kinnokamikazari  | Gold Hairpin             | Gold Hairpin      |
| リボン           | ribon            | Ribbon                   | Ribbon            |
| ねじりはちまき   | nejirihachimaki  | Twist Headband           | Twist Headband    |
| グリーンベレー   | gurīnberē        | Green Beret              | Green Beret       |
| くろずきん       | kurozukin        | Black Cowl               | Black Cowl        |
| ガラスのマスク   | garasunomasuku   | Glass Mask               | Glass Mask        |
| アイアンアーマー | aianāmā          | Iron Armor               | Iron Armor        |
| あんこくのよろい | ankokunoyoroi    | Dark Armor               | Dark Armor        |
| ハデスのよろい   | hadesunoyoroi    | Hades's Armor            | Hades Armor       |
| デモンズアーマー | demonzuāmā       | Demon's Armor            | Demon Armor       |
| ナイトのよろい   | naitonoyoroi     | Knight's Armor           | Knight's Armor    |
| ミスリルアーマー | misuriruāmā      | Mithril Armor            | Mithril Armor     |
| フレイムメイル   | fureimumeiru     | Flame Mail               | Flame Mail        |
| アイスアーマー   | aisuāmā          | Ice Armor                | Ice Armor         |
| ダイヤアーマー   | daiyaāmā         | Diamond Armor            | Diamond Armor     |
| げんじのよろい   | genjinoyoroi     | Genji's Armor            | Genji Armor       |
| ドラゴンメイル   | doragonmeiru     | Dragon Mail              | Dragon Armor      |
| クリスタルメイル | kurisutarumeiru  | Crystal Mail             | Crystal Mail      |
| ふく             | fuku             | Clothes                  | Clothes           |
| かわのふく       | kawanofuku       | Hide Clothes             | Leather Garb      |
| だいちのころも   | daichinokoromo   | Earth Garb               | Gaia Gear         |
| しさいのローブ   | shisainorōbu     | Priest's Robe            | Sage's Surplice   |
| くろのローブ     | kuronorōbu       | Black Robe               | Black Robe        |
| ひかりのローブ   | hikarinorōbu     | Shimmering Robe          | Light Robe        |
| しろのローブ     | shironorōbu      | White Robe               | White Robe        |
| ちからだすき     | chikaradasuki    | Power Sash               | Power Sash        |
| ミネルバビスチェ | minerubabisuche  | Minerva Bustier          | Minverva's Plate  |
| しゅうじんのふく | shuujinnofuku    | Prisoner's Uniform       | Prisoners' Wear   |
| しじんのふく     | shijinnofuku     | Bard's Uniform           | Bard's Tunic      |
| けんぽうぎ       | kenpōgi          | Kempo Gi                 | Kenpogi           |
| くろおびどうぎ   | kuroobidōgi      | Black Belt's Gi          | Black Belt        |
| アダマンアーマー | adamanāmā        | Adamantium Armor         | Adamant Armor     |
| くろしょうぞく   | kuroshōzoku      | Black Costume            | Black Garb        |
| てつのこて       | tetsunokote      | Iron Gauntlet            | Iron Gloves       |
| あんこくのこて   | ankokunokote     | Dark Gauntlet            | Dark Gloves       |
| ハデスのこて     | hadesunokote     | Hades's Gauntlet         | Hades Gloves      |
| あくまのこて     | akumanokote      | Demon Gauntlet           | Demon Gloves      |
| ガントレット     | gantoretto       | Gauntlet                 | Gauntlets         |
| ミスリルのこて   | misurirunokote   | Mithril Gauntlet         | Mythril Gloves    |
| ダイヤのこて     | daiyanokote      | Diamond Gauntlet         | Diamond Gloves    |
| きょじんのこて   | kyojinnokote     | Giant's Gauntlet         | Giant's Gloves    |
| げんじのこて     | genjinokote      | Genji's Gauntlet         | Genji Gloves      |
| ドラゴンのこて   | doragonnokote    | Dragon Gauntlet          | Dragon Gloves     |
| クリスタルのこて | kurisutarunokote | Crystal Gauntlet         | Crystal Gloves    |
| てつのうでわ     | tetsunoudewa     | Iron Bangle              | Iron Ring         |
| ルビーのゆびわ   | rubīnoyubiwa     | Ruby Ring                | Ruby Ring         |
| ぎんのうでわ     | ginnoudewa       | Silver Bangle            | Silver Armlet     |
| パワーリスト     | pawārisuto       | Power Wrist              | Power Armlet      |
| ルーンのうでわ   | rūnnoudewa       | Rune Bangle              | Rune Armlet       |
| クリスタルリング | kurisutaruringu  | Crystal Ring             | Crystal Armlet    |
| ダイヤのうでわ   | daiyanoudewa     | Diamond Bangle           | Diamond Armlet    |
| まもりのゆびわ   | mamorinoyubiwa   | Protect Ring             | Protect Ring      |
| のろいのゆびわ   | noroinoyubiwa    | Cursed Ring              | Cursed Ring       |
| りゅうきしのこて | ryūkishinokote   | Dragon Knight's Gauntlet | Dragoon Gloves    |
| ハンゾウのこて   | hanzōnokote      | Hanzo's Gauntlet         | Hanzo Gloves      |
| おうぎのうでわ   | ōginoudewa       | Mysterious Bangle        | Discipline Armlet |
| しろのゆびわ     | shiroyubiwa      | White Ring               | White Ring        |
| ミスとリング     | misutoringu      | Mist Ring                | Mist Ring         |
| ハーモニーリング | hāmonīringu      | Harmony Ring             | Harmonious Ring   |
| ツインスターズ   | tsuinsutāzu      | Twin Stars               | Twin Stars        |
| ブレイブスーツ   | bureibusūtsu     | Brave Suit               | Courageous Suit   |
| レッドジャケット | reddojaketto     | Red Jacket               | Red Jacket        |
| けんじゃのローブ | kenjanorōbu      | Sage's Robe              | Sage's Robe       |
| ローブオブロード | rōbuoburōdo      | Robe of Lords            | Lord's Robe       |
| グランドアーマー | gurandoāmā       | Grand Armor              | Grand Armor       |
| びゃっこのかめん | byakkonokamen    | Byakko's Mask            | Funny Mask        |
| レッドキャップ   | reddokyappu      | Red Cap                  | Red Cap           |
| ヒュプノクラウン | hyupunokuraun    | Hypno Crown              | Coronet           |
| ネコみみフード   | nekomimifūdo     | Cat-Eared Hood           | Cat Hood          |
| グランドヘルム   | gurandoherumu    | Grand Helm               | Grand Helm        |
| えいゆうのこて   | eiyūnotate       | Hero's Shield            | Hero's Shield     |
| レインボーローブ | reinbōrōbu       | Rainbow Robe             | Rainbow Robe      |
| ホワイトドレス   | howaitodoresu    | White Dress              | White Dress       |
| チョコボスーツ   | chokobosūtsu     | Chocobo Suit             | Chocobo Suit      |
| ゴロネコスーツ   | goronekosūtsu    | Napping Cat Suit         | Tabby Suit        |
| マクシミリアン   | makushimirian    | Maximilian               | Maximilian        |
| カエサルアーマー | kaesaruāmā       | Kaiser Armor             | Caesar's Plate    |
| ドラグーンメイウ | doragūnmeiru     | Dragoon Mail             | Dragoon Plate     |
| アサシンベスト   | asashinbesuto    | Assassin Vest            | Assassin Vest     |
| しゅらとうぎ     | shuradōgi        | Combat Gi                | Battle Gear       |
| ヴィシュヌベスト | vishunubesuto    | Vishnu Vest              | Vishnu Vest       |

### Key Items

| Japanese         | Romaji             | Síle                | Official        |
| ---------------- | ------------------ | ------------------- | --------------- |
| ボムの指輪       | bomunoyubiwa       | Bomb's Ring         | Bomb Ring       |
| バロンのかぎ     | baronnokagi        | Baron's Key         | Baron Key       |
| さばくのひかり   | sabakunohikari     | Desert's Light      | Sand Ruby       |
| つちのクリスタル | tsuchinokurisutaru | Crystal of Earth    | Earth Crystal   |
| マグマのいし     | magumanoishi       | Magma's Jewel       | Magma Rock      |
| ルカのくびかざり | rukanokubikazari   | Luca's Necklace     | Luca's Necklace |
| ひそひそう       | hisohisō           | Whisperweed         | Twin Harp       |
| やみのクリスタル | yaminokurisutaru   | Crystal of Darkness | Dark Crystal    |
| ネズミのしっぽ   | nezuminoshippo     | Rat's Tail          | Rat Tail        |
| アダマンタイト   | adamantaito        | Adamantite          | Adamantite      |
| あいのフレイパン | ainofureipan       | Love's Frypan       | Frying Pan      |
| ピンクのしっぽ   | pinkunoshippo      | Pink Tail           | Pink Tail       |
| ルゲイエのかぎ   | rugeienokagi       | Lugae's Key         | Dr. Lugae's Key |
| ダークマター     | dākumatā           | Dark Matter         | Dark Matter     |
| きれいなみず     | kireinamizu        | Pure Water          | Clear Water     |
| よごれたみず     | yogoretamizu       | Dirty Water         | Muddy Water     |
| はちみつ         | hachimitsu         | Honey               | Honey           |
| まき             | maki               | Kindling            | Firewood        |
| たいまつ         | taimatsu           | Torch               | Torch           |
| おにんぎょう     | oningyō            | Doll                | Doll            |
| オヤジにんぎょう | oyajiningyō        | Father's Doll       | Raggedy Doll    |
| かぎ             | kagi               | Key                 | Key             |
| ちめられたヤリ   | chimeraretayari    | Bloody Spear        | Bld-Skd Lance   |

## Monsters

| No  | Japanese         | Romaji           | Síle               | Advance          |
| --: | ---------------- | ---------------- | ------------------ | ---------------- |
|   1 | ゴブリン         | goburin          | Goblin             | Goblin           |
|   2 | ダイブイーグル   | daibuīguru       | Dive Eagle         | Helldiver        |
|   3 | フロータイボール | furōtaibōru      | Float Eyeball      | Floating Eyeball |
|   4 | ソードラット     | sōdoratto        | Sword Rat          | Sword Rat        |
|   5 | インセクタス     | insekutasu       | Insectus           | Insectus         |
|   6 | デザートサハギン | dezātosahagin    | Desert Sahuagin    | Desert Sahagin   |
|   7 | フライングアイ   | furainguai       | Flying Eye         | Flying Eyes      |
|   8 | ハンドレッグ     | handoreggu       | Hundleg            | Hundlegs         |
|   9 | サンドウォーム   | sandowōmu        | Sandworm           | Sand Worm        |
|  10 | レッドマシュマロ | reddomashumaro   | Red Marshmallow    | Red Mousse       |
|  11 | ギガントード     | gigantōdo        | Gigantoad          | Gigantoad        |
|  12 | ゾンビー         | zonbī            | Zombie             | Zombie           |
|  13 | ファングシェル   | fangusheru       | Fangshell          | Vile Shell       |
|  14 | オーガニトード   | ōganitoad        | Organitoad         | Toadgre          |
|  15 | サハギン         | sahagin          | Sahuagin           | Sahagin          |
|  16 | フライキラー     | furaikirā        | Fly Killer         | Killer Fish      |
|  17 | ミニマジシヤン   | minimajishiyan   | Mini Magician      | Tiny Mage        |
|  18 | シーポッツ       | shīpottsu        | Sea Pots           | Water Bug        |
|  19 | アリゲイター     | arigeitā         | Alligator          | Alligator        |
|  20 | バロンへい       | baronhei         | Baron Soldier      | Baron Soldier    |
|  21 | ジェネラル       | jeneraru         | General            | General          |
|  22 | ドモボーイ       | domobōi          | Domovoi            | Domovoi          |
|  23 | イエローゼリ     | ierōjeri         | Yellow Jelly       | Yellow Jelly     |
|  24 | バジリスク       | bajirisuku       | Basilisk           | Basilisk         |
|  25 | レーシイ         | rēshii           | Leshy              | Leshy            |
|  26 | アダマンタイマイ | adamantaimai     | Adamantaimai       | Adamantoise      |
|  27 | ボム             | bomu             | Bomb               | Bomb             |
|  28 | スピリット       | supiritto        | Spirit             | Spirit           |
|  29 | ベイニーボム     | beinībomu        | Bane Bomb          | Gray Bomb        |
|  30 | スケルトン       | sukeruton        | Skeleton           | Skeleton         |
|  31 | コカトリス       | kokatorisu       | Cockatrice         | Cockatrice       |
|  32 | ガーゴイル       | gāgoiru          | Gargoyle           | Gargoyle         |
|  33 | ブラッディボーン | buraddibōn       | Bloody Bone        | Bloodbones       |
|  34 | ガトリンガ       | gatoringa        | Gatlinger          | Gatlinger        |
|  35 | バロンかいへい   | baronkaihei      | Baron Marine       | Baron Warrior    |
|  36 | キャプトン       | kyaputon         | Captain            | Captain          |
|  37 | ズー             | zū               | Zuu                | Zu               |
|  38 | ソウル           | sōru             | Soul               | Soul             |
|  39 | グール           | gūru             | Ghoul              | Ghoul            |
|  40 | レブナント       | rebunanto        | Revenant           | Revenant         |
|  41 | リリス           | ririsu           | Lilith             | Lilith           |
|  42 | スカルナント     | sukarunanto      | Skullenant         | Skullnant        |
|  43 | スプラッシャー   | supurasshā       | Splasher           | Splasher         |
|  44 | ヒュドラ         | hyudora          | Hydra              | Hydra            |
|  45 | バロンこのえへい | baronkonoehei    | Royal Baron Guard  | Baron Guard      |
|  46 | らいぎょ         | raigyo           | Northern Snakehead | Electrofish      |
|  47 | ギガースゲイター | gigāsugeitā      | Gigas Gator        | Gigas Gator      |
|  48 | デスタネト       | desutaneto       | Deathtanet         | Death Shell      |
|  49 | フラッドウオーム | furaddowōmu      | Flood Worm         | Flood Worm       |
|  50 | ツインスネーク   | tsuinsunēku      | Twin Snake         | Twin Snake       |
|  51 | ウッドアイズ     | uddoaizu         | Wood Eyes          | Treant           |
|  52 | ケットシー       | kettoshī         | Cat Sidhe          | Cait Sith        |
|  53 | ヘルニードル     | herunīdoru       | Hell Needle        | Hell Needle      |
|  54 | デスビューティ   | desubyūti        | Death Beauty       | Death Flower     |
|  55 | ドラキュレディ   | dorakyuredi      | Draculady          | Draculady        |
|  56 | エーラパトラ     | ērapatora        | Elapatra           | Cave Naga        |
|  57 | マインドフレア   | maindofurea      | Mind Flayer        | Mind Flayer      |
|  58 | フェイスバット   | feisubatto       | Face Bat           | Cave Bat         |
|  59 | オーガ           | ōga              | Ogre               | Ogre             |
|  60 | パープルババロア | pāpurubabaroa    | Purple Bavarois    | Purple Bavarois  |
|  61 | マリオン         | marion           | Marion             | Puppet           |
|  62 | ソーサルレディ   | sōsaruredi       | Sorcerlady         | Sorceress        |
|  63 | ブラックナイト   | burakkunaito     | Black Knight       | Black Knight     |
|  64 | ケンタウロナイト | kentauronaito    | Centaur Knight     | Centaur Knight   |
|  65 | プラクティ       | purakuti         | Practi             | Gremlin          |
|  66 | レディガーダー   | redigādā         | Lady Guard         | Soldieress       |
|  67 | マリオネイター   | marioneitā       | Marionetteer       | Puppeteer        |
|  68 | ブリズリザード   | burizurizādo     | Freeze Lizard      | Ice Lizard       |
|  69 | ブリーズビースト | burizubīsuto     | Freeze Beast       | Cold Beast       |
|  70 | ヘルタートル     | herutātoru       | Hell Turtle        | Hell Turtle      |
|  71 | ルドランベビー   | rudoranbebī      | Rudra Baby         | Roc Baby         |
|  72 | ブラッドフラワ   | buraddofurawa    | Blood Flower       | Blood Flower     |
|  73 | ルドラ           | rudora           | Rudra              | Roc              |
|  74 | モルズ           | moruzu           | Mors               | Mors             |
|  75 | スチルゴーレム   | suchirugōremu    | Steel Golem        | Steel Golem      |
|  76 | ゴブリンキャップ | goburinkyappu    | Goblin Captain     | Goblin Captain   |
|  77 | アームドママル   | āmudomamaru      | Armed Mammal[5]    | Armadillo        |
|  78 | マグマントータス | magumantōtasu    | Magma Tortoise     | Magma Tortoise   |
|  79 | アンダグランダ   | andaguranda      | Undergrounder      | Undergrounder    |
|  80 | ヘルフラッパー   | herufurappā      | Hell Flapper       | Hell Flapper     |
|  81 | クリセイルス     | kuriseirusu      | Chrysalis          | Chrysalis        |
|  82 | グルームウイング | gurūmuwingu      | Gloom Wing         | Gloomwing        |
|  83 | ゴルゴーン       | gorugōn          | Gorgon             | Gorgon           |
|  84 | ミステレグ       | misuteregu       | Mysteregg          | Mystery Egg      |
|  85 | アイアンドレス   | aiandoresu       | Iron Dress         | Ironback         |
|  86 | ホワイトムース   | howaitomūsu      | White Mousse       | White Mousse     |
|  87 | ナーガ           | nāga             | Naga               | Naga             |
|  88 | フラウドパペット | furaudopapetto   | Fraud Puppet       | Evil Doll        |
|  89 | メデューサ       | medyūsa          | Medusa             | Medusa           |
|  90 | フレイムナイト   | fureimunaito     | Flame Knight       | Fiery Knight     |
|  91 | クアール         | kuāru            | Coeurl             | Coeurl           |
|  92 | レメディボム     | remedibomu       | Remedy Bomb        | Balloon          |
|  93 | キメイラ         | kimeira          | Chimera            | Chimera          |
|  94 | くろとかげ       | kurotokage       | Black Lizard       | Black Lizard     |
|  95 | ソーサラー       | sōsarā           | Sorcerer           | Sorcerer         |
|  96 | れいきし         | reikishi         | Ghostly Knight     | Ghost Knight     |
|  97 | マザーラミア     | mazāramia        | Mother Lamia       | Lamia Matriarch  |
|  98 | ラミア           | ramia            | Lamia              | Lamia            |
|  99 | らいせい         | raisei           | Thunderer          | Grudger          |
| 100 | フレイムドッグ   | fureimudoggu     | Flame Dog          | Fiery Hound      |
| 101 | アイズ           | aizu             | Eyes               | Security Eye     |
| 102 | バーサオーガ     | bāsaōga          | Balsa Ogre         | Mad Ogre         |
| 103 | グリーンドラゴン | gurīndoragon     | Green Dragon       | Green Dragon     |
| 104 | ストーンゴーレム | sutōngōremu      | Stone Golem        | Stone Golem      |
| 105 | ミスリルゴーレム | misurirugōremu   | Mithril Golem      | Mythril Golem    |
| 106 | ブラッディバット | buraddibatto     | Bloody Bat         | Bloody Bat       |
| 107 | スカルジャー     | sukarujā         | Skuldier           | Skuldier         |
| 108 | トーディトード   | tōditōdo         | Toady Toad         | Tiny Toad        |
| 109 | トーディウイッチ | tōdiwicchi       | Toady Witch        | Bog Witch        |
| 110 | ドリームエビル   | dorīmuebiru      | Dream Evil         | Evil Dreamer     |
| 111 | マモン           | mamon            | Mammon             | Mammon           |
| 112 | モルボル         | moruboru         | Mortboule          | Malboro          |
| 113 | ベルフェゴール   | berufegōru       | Belphegor          | Belphegor        |
| 114 | ブラディレッド   | buraddireddo     | Bloody Red         | Bloody Eye       |
| 115 | サタナイト       | satanaito        | Satan Knight       | Warrior          |
| 116 | サタナジュニア   | satanajunia      | Satana Jr.         | Mini Satana      |
| 117 | しょうかんし     | shōkanshi        | Summoner           | Summoner         |
| 118 | アルケニー       | arukenī          | Arachne            | Arachne          |
| 119 | らいりゅう       | rairyuu          | Thunder Dragon     | Thunder Dragon   |
| 120 | エビルヘッド     | ebiruheddo       | Evil Head          | Evil Bat         |
| 121 | マリード         | marīdo           | Marid              | Screamer         |
| 122 | ナーガラージャ   | nāgarāja         | Naga Rajah         | King Naga        |
| 123 | ミスバンパイア   | misubanpaia      | Miss Vampire       | Miss Vamp        |
| 124 | イエロードラゴン | ierōdoragon      | Yellow Dragon      | Yellow Dragon    |
| 125 | キメイラブレイン | kimeiraburein    | Chimera Brain      | Chimera Brain    |
| 126 | アサルトドアー   | asarutodoā       | Assault Door       | Trap Door        |
| 127 | ルナウイルス     | runawirusu       | Lunar Virus        | Lunar Virus      |
| 128 | ユカリョーテ     | yukaryōte        | Eukaryote          | Eukaryote        |
| 129 | ミスリーダ       | misurīda         | Myth Reader        | Crawler          |
| 130 | プロカリョーテ   | purokaryōte      | Prokaryote         | Prokaryote       |
| 131 | アビスウオーム   | abisuwōmu        | Abyss Worm         | Abyss Worm       |
| 132 | ブラックプリン   | burakkupurin     | Black Pudding      | Black Flan       |
| 133 | ダークグラネイド | dākuguraneido    | Dark Grenade       | Dark Grenade     |
| 134 | アラウネ         | araune           | Alraune            | Tarantula        |
| 135 | きかいほう       | kikaihō          | Machine Gun        | Beamer           |
| 136 | てっきへい       | tekkihei         | Iron Soldier       | Centaurion       |
| 137 | きかいへい       | kikaihei         | Machine Soldier    | Mech Soldier     |
| 138 | サーチャー       | sāchā            | Searcher           | Searcher         |
| 139 | ラストアーム     | rasutoāmu        | Last Arm           | Last Arm         |
| 140 | きょじんへい     | kyojinhei        | Giant Soldier      | Giant Soldier    |
| 141 | きかいりゅう     | kikairyū         | Machine Dragon     | Mech Dragon      |
| 142 | モルボルグレート | moruborugurēto   | Great Mortboule    | Great Malboro    |
| 143 | ゴールデントード | gōrudentōdo      | Golden Toad        | Golden Toad      |
| 144 | つきのめがみ     | tsukinomegami    | Moon Goddess       | Selene Guardian  |
| 145 | あんこくまどうし | ankokumadōshi    | Dark Mage          | Dark Sage        |
| 146 | ぎんりゅう       | ginryū           | Silver Dragon      | Silver Dragon    |
| 147 | きんりゅう       | kinryū           | Gold Dragon        | Gold Dragon      |
| 148 | スカルドラゴン   | sukarudoragon    | Skull Dragon       | Bone Dragon      |
| 149 | サウルスゾンビー | saurusuzonbi     | Zombiesaur         | Dinozombie       |
| 150 | リルマーダー     | rirumādā         | Li'l Murder        | L'il Murderer    |
| 151 | まじんへい       | majinhei         | Demon Soldier      | Giant Warrior    |
| 152 | ブルードラゴン   | burūdoragon      | Blue Dragon        | Blue Dragon      |
| 153 | レッドドラゴン   | reddodoragon     | Red Dragon         | Red Dragon       |
| 154 | アーリマン       | āriman           | Ahriman            | Ahriman          |
| 155 | ベヘーモス       | behēmosu         | Behemoth           | Behemoth         |
| 156 | フェイス         | feisu            | Face               | Wicked Mask      |
| 157 | ゼムスマインド   | zemusumaindo     | Zemus Mind         | Zemus's Mind     |
| 158 | ゼムスブレス     | zemusuburesu     | Zemus Breath       | Zemus's Breath   |
| 159 | プリンプリンセス | purinpurinsesu   | Pudding Princess   | Flan Princess    |
| 160 | ゴブリンプリンス | goburinpurinsu   | Goblin Prince      | Goblin Prince    |
| 161 | エキドナ         | ekidona          | Echidna            | Echidna          |
| 162 | ラミアクイーン   | ramiakuīn        | Lamia Queen        | Lamia Queen      |
| 163 | サハギンプリンス | sahaginpurinsu   | Sahuagin Prince    | Sahagin Prince   |
| 164 | ボムキング       | bomukingu        | Bomb King          | King Bomb        |
| 165 | しんえいたい     | shineitai        | Elite Guard        | Palace Guard     |
| 166 | クアールレギナ   | kuāruregina      | Coeurl Queen       | Coeurl Regina    |
| 167 | すいしょうりゅう | suishōryū        | Crystal Dragon     | Crystal Dragon   |
| 168 | まじんりゅう     | majinryū         | Demonic Dragon     | Magic Dragon     |
| 169 | カオスナイト     | kaosunaito       | Chaos Knight       | Chaotic Knight   |
| 170 | ストラトエイビス | sutoratoeibis    | Strato Aevis       | Stratoavis       |
| 171 | ゴールデンプリン | gōrudenpurin     | Golden Pudding     | Golden Flan      |
| 172 | ダストムース     | dasutomūsu       | Dust Mousse        | Dust Mousse      |
| 173 | モルボルワースト | moruboruwāsuto   | Worst Mortboule    | Worst Malboro    |
| 174 | キメイラガイスト | kimeiragaisuto   | Chimera Geist      | Chimerageist     |
| 175 | カトブレパス     | katoburepasu     | Catoblepas         | Catoblepas       |
| 176 | てつきょじん     | tetsukyojin      | Iron Giant         | Iron Giant       |
| 177 | キングベヘーモス | kingubehēmosu    | King Behemoth      | King Behemoth    |
| 178 | ギルガメ         | girugame         | Gil Turtle         | Gilgamesh        |
| 179 | プロトフェイズ   | purotofeizu      | Proto Phase        | Proto Phase      |
| 180 | ミストイーグル   | misutoīguru      | Mist Eagle         | Mist Eagle       |
| 181 | ミストクラーケン | misutokurāken    | Mist Kraken        | Mist Kraken      |
| 182 | ミストサマナー   | misutosamanā     | Mist Summoner      | Mist Summoner    |
| 183 | メタモルファ     | metamorufa       | Metamorpher        | Metamorpha       |
| 184 | ぼうれい         | bōrei            | Apparition         | Specter          |
| 185 | プラチナトード   | purachinatōdo    | Platinum Toad      | Platinum Toad    |
| 186 | グラッジパペット | gurajjipapetto   | Grudge Puppet      | Grudge Puppet    |
| 187 | デスパペット     | desupapetto      | Death Puppet       | Death Puppet     |
| 188 | ブラキオレイドス | burakioreidos    | Brachioraidos      | Brachioraidos    |
| 189 | モンク兵         | monkuhei         | Monk Soldier       | Soldier Monk     |
| 190 | スーパーモンク   | sūpāmonku        | Super Monk         | Super Monk       |
| 191 | 師範代           | shihandai        | Instructor         | Drillmaster      |
| 192 | 盗賊             | tōzoku           | Thief              | Bandit           |
| 193 | オクトマンモス   | okutomanmosu     | Octomammoth        | Octomammoth      |
| 194 | アントリオン     | antorion         | Antlion            | Antlion          |
| 195 | マザーボム       | mazābomu         | Mother Bomb        | Mom Bomb         |
| 196 | ベイガン         | beigan           | Baigan             | Baigan           |
| 197 | みぎうで         | migiude          | Right Arm          | Right Arm        |
| 198 | ひだりうで       | hidariude        | Left Arm           | Left Arm         |
| 199 | ダークエルフ     | dākuerufu        | Dark Elf           | Dark Elf         |
| 200 | ダークドラゴン   | dākudoragon      | Dark Dragon        | Dark Dragon      |
| 201 | ドグ             | dogu             | Dog                | Sandy            |
| 202 | マグ             | magu             | Mag                | Cindy            |
| 203 | ラグ             | ragu             | Rag                | Mindy            |
| 204 | カルコ           | karuko           | Calco              | Calco            |
| 205 | ブリーナ         | burīna           | Brina              | Brena            |
| 206 | カルコブリーナ   | karukoburīna     | Calcobrina         | Calcobrena       |
| 207 | ゴルベーザ       | gorubēze         | Golbeze            | Golbez           |
| 208 | こくりゅう       | kokuryū          | Cruel Dragon       | Shadow Dragon    |
| 209 | はかせ           | hakase           | Doctor             | Doctor           |
| 210 | バルナバ         | barunaba         | Barnabas           | Barnabas         |
| 211 | ルゲイエ         | rugeie           | Lugae              | Dr. Lugae        |
| 212 | がったいメカ     | gattaimeka       | Borg               | Barnabas-Z       |
| 213 | スカリミリョーネ | sukarimiryōne    | Scarmiglione       | Scarmiglione     |
| 214 | スカリミリョーネ | sukarimiryōne    | Scarmiglione       | Scarmiglione     |
| 215 | カイナッシオ     | kainasshio       | Cagnazzo           | Cagnazzo         |
| 216 | バルバリシア     | barubarishia     | Barbariccia        | Barbariccia      |
| 217 | ルビカンテ       | rubikante        | Rubicante          | Rubicante        |
| 218 | デモンズウオール | demonzuwōru      | Demon's Wall       | Demon Wall       |
| 219 | ぼうえんシステム | bōenshisutemu    | Defense System     | Defense Node     |
| 220 | げいげきシステム | geigekishisutemu | Intercept System   | Attack Node      |
| 221 | せいぎょシステム | seigyoshisutemu  | Control System     | CPU              |
| 222 | ストームドラゴン | sutōmudoragon    | Storm Dragon       | Storm Dragon     |
| 223 | ギガースウオーム | gigāsuwōmu       | Gigas Worm         | Gigas Worm       |
| 224 | プリンマスター   | purinmasutā      | Pudding Master     | Master Flan      |
| 225 | ティラノサウルス | tiranosaurus     | Tyrannosaurus      | T-Rex            |
| 226 | デスマシーン     | desumashīn       | Death Machine      | Death Mech       |
| 227 | ルナザウルス     | runasaurusu      | Lunasaurus         | Lunasaur         |
| 228 | プレイグ         | pureigu          | Plague             | Plague           |
| 229 | はくりゅう       | hakuryū          | Earl Dragon        | White Dragon     |
| 230 | タイガリアサン   | taigariasan      | Tiger Leviathan    | Ogopogo          |
| 231 | ダークバハムート | dākubahamūto     | Dark Bahamut       | Dark Bahamut     |
| 232 | ゼムス           | zemusu           | Zemus              | Zemus            |
| 233 | ゼロムス         | zeromusu         | Zeromus            | Zeromus          |
| 234 | ゼロムス         | zeromusu         | Zeromus            | Zeromus          |
| 235 | ミストドラゴン   | misutodoragon    | Mist Dragon        | Mist Dragon      |
| 236 | イフリート       | ifurīto          | Ifrit              | Ifrit            |
| 237 | シヴァ           | shiva            | Shiva              | Shiva            |
| 238 | タイタン         | taitan           | Titan              | Titan            |
| 239 | ラムウ           | ramuu            | Ramuh              | Ramuh            |
| 240 | オーディン       | ōdin             | Odin               | Odin             |
| 241 | レヴァイアタン   | revaiatan        | Leviathan          | Leviathan        |
| 242 | バハムート       | bahamūto         | Bahamut            | Bahamut          |
| 243 | アスラ           | asura            | Asura              | Asura            |
| 244 | ルナバハムート   | runabahamūto     | Lunar Bahamut      | Lunar Bahamut    |
| 245 | ルナレヴァイア   | runarevaia       | Lunar Leviathan    | Lunar Leviathan  |
| 246 | ルナオーディン   | runaōdin         | Lunar Odin         | Lunar Odin       |
| 247 | ルナアスラ       | runaasura        | Lunar Asura        | Lunar Asura      |
| 248 | ルナタイタン     | runataitan       | Lunar Titan        | Lunar Titan      |
| 249 | ルナドラゴン     | runadoragon      | Lunar Dragon       | Lunar Dragon     |
| 250 | ルナイフリート   | runaifurīto      | Lunar Ifrit        | Lunar Ifrit      |
| 251 | ルナラムウ       | runaramuu        | Lunar Ramuh        | Lunar Ramuh      |
| 252 | ルナシヴァ       | runashiva        | Lunar Shiva        | Lunar Shiva      |
| 253 | ゼロマス：EG     | zeromusu:EG      | Zeromus EG         | Zeromus EG       |

3. Yes, I know it's a terrible name for a monster. Moreover, it's also terribly Engrishy. Unfortunately, the only context for it is the image, so you'll just have to deal.

